evince (46.3-1+furios0+git20240530052956.5a69af7.trixie.production) trixie; urgency=medium

  [ Bardia Moshiri ]
  * circleci: add configs

  [ Adrien Plazas ]
  * toolbar: Allow to toggle the sidebar button
  * properties-view: Reduce the label width chars
  * window: Port it to phones

  [ Alexander Mikhaylenko ]
  * sidebar-annotations: Make icons recolorable
  * annotation-window: Fix title color
  * application: Support dark style preference
  * previewer: Support dark style preference
  * toolbar: Allow hiding zoom, annotation and page widgets

  [ Jeremy Bícha ]
  * releasing package evince version 44.3-1
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * releasing package evince version 44.3-2
  * d/rules, d/meson/no-exe-wrapper.ini: Work around FTBFS on mips64el
  * releasing package evince version 44.3-3
  * Revert "d/rules, d/meson/no-exe-wrapper.ini: Work around FTBFS on mips64el"
  * debian/watch: Watch for beta & rc releases too
  * New upstream version 45~alpha
  * Update upstream source from tag 'upstream/45_alpha'
  * New upstream release
  * debian/control.in: Bump minimum poppler to 22.05
  * debian/control.in: Don't Build-Depend on adwaita-icon-theme
  * debian/evince.install: Drop long obsolete gconf migration file
  * releasing package evince version 45~alpha-1
  * New upstream version 45~rc
  * Revert "Change debian-branch from debian/master to debian/latest"
  * releasing package evince version 45~alpha-2
  * Update upstream source from tag 'upstream/45_rc'
  * New upstream release
  * releasing package evince version 45~rc-1
  * New upstream version 45.0
  * Update upstream source from tag 'upstream/45.0'
  * New upstream release
  * releasing package evince version 45.0-1
  * Stop using debian/control.in and dh_gnome_clean
  * releasing package evince version 45.0-2
  * New upstream version 46.0
  * Update upstream source from tag 'upstream/46.0'
  * New upstream release
  * Update Homepage
  * releasing package evince version 46.0-1
  * New upstream version 46.1
  * Update upstream source from tag 'upstream/46.1'
  * New upstream release
  * releasing package evince version 46.1-1
  * New upstream version 46.3
  * Update upstream source from tag 'upstream/46.3'
  * New upstream release
  * releasing package evince version 46.3-1

  [ Germán Poo-Caamaño ]
  * libview: Document is-loading property
  * Release 3.28.1
  * Release 3.28.2
  * Revert "Release 3.28.1"
  * shell: Fix DnD support for attachments
  * Update evince.doap. Add myself as a maintainer
  * Use MarkDown in README file
  * Update README.md
  * gitlab-ci: Add initial gitlab-ci.yml
  * gitlab-ci: Add gnome-common to CI requirements
  * gitlab-ci: Fix requirements
  * gitlab-ci: Use new docker image for master with generic name
  * gitlab-ci: Leave config.log available when build fails
  * gitlab-ci: Add manual job to build evince with gtk-doc
  * gitlab-ci: Fix build on master.
  * build: Use synctex system library if available
  * libview: Fix build warning on marshalling
  * shell: Move 'Open...' file from document to application
  * Update README.md
  * backends: Fix URL to report unimplemented features
  * Fix logo location
  * shell: Fix gresource location in recent view
  * shell: Reorganize Keyboard Shorcut overlay help
  * shell: Fix regression on Ctrl+PageUp/PageDown shortcuts
  * shell: Fix regression on F3 shortcut
  * libmisc: Let the buttons in search bar get focus
  * shell: Change to a more representative icon for annotations
  * shell: Use text instead of icons in annotations toolbar
  * shell: Make the space between buttons consistent
  * Revert "shell: Move 'Open...' file from document to application"
  * shell: Use textual Open button instead of icon
  * shell: Tidy up modes in toolbar
  * shell: Fix space consistency in headerbar
  * shell: Do not expose spellchecking option in the UI
  * pdf: Expand sentence to facilitate localization
  * shell: Make the title RTL compliant
  * ev-window: Use Recent View toolbar when cannot open a document
  * shell: Set the path to filename as a tooltip in the headerbar
  * ev-page-action-widget: Align current page number to the right
  * shell: Use unicode to specify rotation direction in menu
  * ev-page-action-widget: Fix property setting
  * flatpak: add org.gnome.Evince flatpak manifest
  * snap: Update to current icons and desktop file names
  * shell: Reduce from two to one digit zoom precision
  * pdf: Remove leading spaces and tabs
  * Properties: Do not add more license unconditionally
  * password: Fix width of dialog on long file names
  * help: Reword to not depend on a TeXlive package name
  * libmisc: Enable popover menu in EvPageActionWidget
  * shell: Reorganize navigation in the Headerbar
  * shell: Menu reorganization
  * ev-toolbar: Switch order of find button
  * ev-toolbar: Remove state for presentation action
  * ev-sidebar: Port to GtkStack
  * shell: Sync toolbar's sidebar icon and side pane in use
  * Move New window from App menu to Window menu
  * flatpak: Add permission request for gnome.session
  * flatpak: Fix syntax error
  * annotation: Make annotation title independent of theme
  * build: Remove deprecated macros
  * toolbar: Remove bookmarks menu from page selector
  * ev-window: Added myself in the credits
  * ev-zoom-action: Add enumeration for zoom_in/out buttons
  * shell: Add shortcut for default zoom (1:1)
  * help: document shortcuts to navigate the history
  * toolbar: Provide hint when find is unavailable
  * shell: Remove duplicate and conflictive mnemonics
  * shell: Change icon for menus in buttons
  * synctex: Update from version 1.18 to 1.21
  * synctex: Fix compilation
  * synctex: Silence error when no synctex file is present
  * sidebar-bookmarks: Improve margins of action buttons
  * libview: Add Esc key to message for exiting a presentation
  * Revert "Mark EV_SIZING_BEST_FIT as deprecated for compiler"
  * Release 3.29.1
  * Revert "icon: update app icon"
  * Revert "shell: Sync toolbar's sidebar icon and side pane in use"
  * Use a custom icon in the toolbar to view the sidebar
  * ui: Separate Open and Save actions in their own menu groups
  * zoom-action: Remove zoom-in/out icons from menu
  * ui: Use a new icon for the outline in the side bar
  * icons: Add missing image for the switch bar in the side pane
  * metadata: Make metadata dual licensed
  * app: Set back the App menu
  * ev-toolbar: Rearrange tools and navigation/view controls
  * Revert addition of popover menu in EvPageActionWidget
  * ev-page-action-widget: Reduce width of the widget
  * Revert "ev-page-action-widget: Reduce width of the widget"
  * ev-toolbar: Reorganize tools and navigation items
  * ev-zoom-action: Set right alignment for zoom percentage
  * ev-sidebar: Expand the sidebar switcher to fill the space
  * ev-sidebar: Put the sidebar switcher on the bottom
  * ev-sidebar: Beautify the bookmarks buttons
  * desktop: Remove X-GNOME-Bugzilla keys from desktop files
  * Release 3.29.90
  * NEWS: Add CVE numbers close their release notes
  * synctex: Update script to sync against synctex repository
  * synctex: Remove unused labels
  * synctex: Move _GNU_SOURCE to the top of the source code
  * synctex: Annotate functions that wrap vfprintf
  * ev-window: Show toolbar on select page activation in fullscreen
  * shell: Add shortcut to delete bookmarks
  * recent-view: Increase the number of max items
  * Release 3.29.91
  * appdata: Use mailing list address as a contact
  * build: Add README.md to automake
  * synctex: Add license distributed with Synctex
  * icons: Move symbolic action icons to scalable
  * build: Remove symbolic/actions from configure
  * build: Disable PostScript backend by default
  * Release 3.29.92
  * help: Update Evince application icon used in the help
  * help: Update figures according to new UI
  * help: Update link for bug writing guidelines
  * help: Add missing shorcuts in the documentation
  * build: Disable build of broswer-plugin by default
  * shell: Restore shortcut to open a new document
  * Release 3.30.0
  * ci: Use meson on the main build stage
  * ci: Use autotools and add a new manual meson target
  * ci: Add manual pipeline to build gtk-doc using meson
  * Release 3.30.1
  * ci: Run flatpak CI only for master
  * Set back D-Bus application name to lowercase
  * Revert "Set back D-Bus application name to lowercase"
  * Revert "shell: Make app D-Bus name match application name"
  * Revert "shell: Make evinced D-Bus name match application name"
  * flatpak: Claim ownership of org.gnome.evince
  * flatpak: Claim ownership of org.gnome.evince
  * build: Set Daemon service namespace to lowecase
  * browser-plugin: Remove browser-plugin support
  * build: Fix Daemon namescape for building with meson
  * build: Remove browser-plugin from meson options
  * Release 3.31.1
  * shell: Remove App menu
  * build: drop pkg-config check for systemduserunitdir
  * ci: Add flatpak that can build on master and MR
  * ci: Make flatpak-meson target the only flatpak build
  * build: Bumped version number in meson
  * flatpak: Set meson as default build system
  * ci: Fix type in exception for stop-deploy target
  * flatpak: Add support for XPS files
  * flatpak: Run lint on manifest
  * flatpak: Fix reproducibility on webp-pixbuf-loader
  * flatpak: Bump gspell's version
  * flatpak: Bump poppler's version
  * flatpak: Remove libwebp from manistest
  * flatpak: Bump poppler's vesrion to 0.69.0
  * Release 3.30.2
  * build: Bump gtk+ version to 3.22
  * shell: Modernize password dialog
  * shell: Sync overwrite dialog against GtkFileChooserWidget
  * previewer: Fix default icon name
  * previewer: Use GtkHeaderBar in print preview
  * previewer: Modernize access to private members
  * misc: Remove EvPageAction widget
  * shell: Beautify placeholder text for password locked documents
  * password-view: Modernize access to private members
  * shell: Fix Gtk Stock deprecated symbols on message area
  * message-area: Modernize access to private members
  * progress-message-area: Modernize access to private members
  * message-area: Fix gtk_misc deprecated symbols
  * progress-message-area: Fix gtk_misc deprecated symbols
  * message-area: Add border
  * shell: Use the info bar close button instead of a custom one
  * shell: Fix gtk_misc_set_alignment deprecations
  * shell: Fix gtk_show_uri deprecated symbol
  * backend: Remove unused variables
  * shell: Remove gtk_dialog_set_alternative_button_order
  * shell: Fix GtkStock deprecated symbols
  * shell: Modernize access to private members on ev-window
  * view: Add symbolic to show a layer when is visible
  * gimpcellrenderertoggle: Synced against Gimp master
  * document: Ignore deprecation for deprecated function
  * document: Replace deprecated function instead of ignoring it
  * build: Add missing icon on meson build
  * toolbar: Provide a visual cue when find is unsupported
  * annotations: Add icons for squiggly and text annotations
  * cut-n-paste: sync libgd to remove symbols deprecations
  * shell: Modernize access to private members on ev-recent-view
  * shell: Modernize access to private members on ev-attachment
  * shell: Use macro for getting access to private member of ev-window
  * shell: Use monitor instead of screen to determine window size
  * shell: Replace deprecated popup menu in ev-window
  * shell: Replace deprecated symbols on ev-utils
  * libview: Replace deprecated symbol ev-media-player
  * shell: Replace deprecated symbol on ev-toolbar
  * shell: Modernize access to private members on ev-toolbar
  * misc: Set gravity on popup menu in search box
  * misc: Modernize access to private members on ev-search-box
  * view: Remove grip setting as it does not exists anymore in Gtk
  * shell: Modernize access to private members on ev-file-monitor
  * libdocument: Fix return type for attachment's date
  * shell: Modernize access to private members on ev-find-sidebar
  * shell: Modernize access to private members on ev-zoom-action
  * shell: Remove GtkAlignment from license properties
  * libview: Remove set_resize_mode as advised in gtk-doc
  * Release 3.31.2
  * Release 3.31.3
  * sidebar-thumbnails: Remove GtkTreeView implementation
  * Release 3.31.4
  * Revert "browser-plugin: Remove browser-plugin support"
  * Revert "build: Remove browser-plugin from meson options"
  * Release 3.31.90
  * Release 3.31.91
  * Release 3.32.0
  * Bump version to the next release cycle
  * ci: build gtk-doc by default on meson
  * ci: Disable gtk-doc when building flatpak package
  * build: Bump requirement of meson version
  * AppData: Add new releases
  * Release 3.34.0
  * build: Distribute meson build files when using autotools
  * flatpak: Update dependency versions
  * flatpak: Fix typo
  * Release 3.34.1
  * build: Bump to the next development version
  * Add NEWS y appdata info from 3.34.2 release
  * Release 3.35.1
  * backend: Fix some code formatting in poppler
  * data: Update screenshots to fit current UI
  * build-aux: Bump dependency versions
  * build-aux: Update URL for libgxps
  * build-aux: Update flatpak rules to match Flatpak CI
  * ci: Remove flatpak parts to use inherited instructions instead
  * shell: Fix url in unimplemented named actions message
  * Revert "ignore scroll, text selection events while unfocused"
  * Release 3.35.92
  * Release 3.36.0
  * .gitlab-ci: Add scripts to update Docker image for CI
  * Release 3.36.1
  * build: Use lowercase for project name in meson
  * backends: Fix typos in dvi backend
  * backends: Fix typos in tiff backend
  * backends: Fix typo in djvu backend
  * libdocument: Fix typos in comments and annotations
  * shell: Fix typos in comments
  * libview: Fix typos in comments
  * libview: Fix typos in debug messages
  * shell: Fix typo in namespace of function name
  * shell: Fix typo in local function name
  * shell: Fix cast on gtk_menu
  * build: Use lowercase for project name in meson
  * ci: build with meson by default and autotools manually
  * Release 3.36.2
  * ci: build with meson by default and autotools manually
  * Release 3.37.1
  * ci: Fix meson targets
  * backends: Fix -Wformat-zero-length warning
  * backends: Annotate functions that wraps formatting strings
  * cut-n-paste: Annotate functions that wraps formatting strings
  * backends: Fix -Wformat-zero-length warning
  * backends: Annotate functions that wraps formatting strings
  * cut-n-paste: Annotate functions that wraps formatting strings
  * ci: Fix meson targets
  * Release 3.37.2
  * Release 3.36.3
  * synctex: Sync against upstream synctex
  * synctex: Annotate more functions that wraps formatting strings
  * shell: Fix interval for displaying the loading message
  * build: bump version
  * Revert "pdf: support 'de facto' tooltip feature"
  * Release 3.36.4
  * Revert "pdf: support 'de facto' tooltip feature"
  * Release 3.36.4
  * Release 3.36.5
  * flatpak: Bump poppler to 0.89.0
  * backend: Fix -Werror=format=2 on dvi
  * backend: Fix -Werror=format=2 on dvi
  * backend: More -Werror=format=2 fixes on dvi for ARM
  * backend: More -Werror=format=2 fixes on dvi for ARM
  * Release 3.36.6
  * Add contribution guidelines
  * Fix tabs in guidelines for contributors
  * backend: Fix compilation warning in dvi backend
  * libview: Fix deprecated use of gdk_flush
  * backend: Fix warning due to wrong enumeration value
  * shell: Add meaningful description in about dialog
  * cut-n-paste: Add libdazzle utilities to open file manager
  * cut-n-paste: Use async calls in file manager
  * data: Crop out of place pixel line of screenshot
  * libview: Remove gtk_adjustment_changed calls
  * libview: Replace "cursor-color" by "caret-color"
  * libview: Remove unused variables
  * libview: Fix gtk_drag_begin deprecations
  * shell: Use GMenu for bookmarks' popup menu
  * flatpak: Bump gnome-desktop to 3.36.1
  * Fix formatting CONTRIBUTING.md
  * Release 3.36.7
  * shell: Make opening file year-2038-safe
  * libview: Allow find results be styled with CSS
  * libdocument: Annotate deprecated function
  * Release 3.37.3
  * libview: Fix deprecation for getting background color
  * build: Bump glib requirement to 2.44
  * Release 3.37.90
  * pdf: Reimplement 'de facto' tooltip with no ABI break
  * Release 3.38.0
  * Bump version to next unstable release and update metadata
  * shell: Remove style for gtk < 3.18
  * Release 3.39.1
  * Release 3.38.1
  * libdocument: Fix return value
  * Release 3.39.2
  * Release 3.38.2
  * Bump to new version scheme
  * Release 40.0
  * Release 40.1
  * shell: Explicitly set title in the header bar as a fallback
  * Release 40.2
  * Post branch version bump
  * build: Fix conversion to match new version scheme
  * Fix AppData urls for issues
  * browser-plugin: Remove browser-plugin support
  * build: Bump version requirement for Poppler
  * build: Update dependency versions for flatpak
  * shell: Enable odd pages left when dual page is on
  * shell: Enable odd pages left when dual page is on
  * flatpak: Bump manifest to latest WebP version
  * flatpak: Remove dconf permissions
  * shell: Add mnemonics to annotations contextual menus
  * build: Use devel icon for unstable version installed
  * flatpak: Use development flag when building the unstable version
  * gitlab-ci: Update versions for gitlab-ci's Docker image
  * build: Use platform/master as runtime instead of SDK
  * Remove c++ dependency, and use only C
  * Release 40.3
  * Release 41.alpha
  * Release 40.4
  * build: Modernize and simplify meson files
  * build: Update build libtiff-4 dependency
  * build: Remove Changelog target
  * shell: Enable annotation actions only in document that supports them
  * data: Update URL to submit issues
  * Release 41.0
  * Release 41.1
  * data: Remove alphanumeric version
  * Release 41.2
  * Rename default branch to main
  * libmisc: Update style context classes
  * Use GDateTime for handling document properties
  * backend: Avoid using deprecated functions
  * libdocument: Deprecate GTime usage in annotation's properties
  * libview: Fix compilation warning on accessibility code path
  * shell: Fix compilation warning on ev-zoom-action
  * shell: Remove unused variables
  * appdata: Fix metadata
  * Release 41.3
  * libview: Fix gobject-introspection deprecation warning
  * backends: Use C99 types for uint family types
  * gitlab-ci: Install dependencies for gi-docgen
  * shell: Update date and authors in about dialog
  * Bump version for the 42 cycle
  * ci: Update CI image usage
  * flatpak: Add libarchive 3.6.0 build
  * ci: Update versions for gitlab-ci's Docker image
  * flatpak: Bump poppler-data version
  * flatpak: Bump gnome-desktop version
  * flatpak: Bump poppler version and update build options
  * flatpak: Add gi-docgen and its dependencies as modules
  * flatpak: Build introspection and API documentation
  * appdata: Fix missing tag
  * ci: Bump usage of image
  * backend: Remove support for T1 fonts on dvi
  * build: Ony fail to build DVI by missing libkpathsea
  * libview: Fix compilation warning on multiline string
  * libview: Fix typos in annotations
  * build: Require poppler 22.02.0 for PDF rendering
  * Release 42.beta
  * Release 42.rc
  * Release 42.0
  * build: Bump version after release
  * data: Remove 42.x development releases from appdata
  * data: Fix typo that broke the build
  * data: Remove 42.x development releases from appdata
  * Release 42.1
  * flatpak: Update access to gvfs
  * shell: Use composite template for EvZoomView
  * shell: Use composite template for the Fonts property tab
  * shell: Prepare properties license tab for gtk4
  * properties: Prepare properties view for gtk4
  * libdocument: Remove headers of already removed functions
  * libdocument: Fix annotations in functions
  * shell: Avoid using gtk_widget_show_all on ev-zoom-action
  * shell: Avoid gtk_window_show_all in EvPassword
  * shell: Modernize access to private members on ev-message-area
  * shell: Use composite template for the message area
  * build: Let flatpak build fail
  * shell: Use composite template for the progress message area
  * shell: Use composite template for EvSidebar
  * shell: Use composite template for EvSidebarBookmarks
  * shell: Use composite template for the recents view
  * ci: Remove unused path when building flatpak
  * help: Add missing comics file already supported
  * Update list of maintainers
  * Release 42.2
  * Release 42.3
  * Add deprecation guards to now old find text related functions
  * build: Always enable the pdf backend
  * build: Bump poppler's version to latest stable
  * Release 43.alpha
  * build: Narrow the version to enable nautilus plugin
  * ci: Remove image usage
  * ci: Update versions for gitlab-ci's Docker image
  * ci: Add new job to generate the docker image
  * build: Update flatpak dependencies
  * Update maintainers list
  * ci: Install docker to rebuild image
  * Release 43.0
  * backend: Remove unused variable
  * Release 43.1
  * Post branch version bump
  * build: Fix deprecation warning on meson
  * Release 44.rc
  * Release 44.0
  * Release 44.1
  * ci: Update pre-installed packages
  * data: Remove unused show-toolbar setting from schema
  * data: Document settings keys
  * data: Update maintainers list
  * build: release version bump
  * shell: Save settings automatically at closing a document
  * data: update maintainers list
  * data: Fix years on 44.x releases
  * Release 44.2
  * data: Fix years on 44.x releases
  * ci: Let the lint job be lenient
  * Release 45.alpha
  * build: Fix file name to check for releases
  * Release 44.3
  * build: post release version bump
  * build: Update flatpak dependencies
  * Release 45.rc
  * Release 45.0
  * ci: Set tag for docker image to build against gtk3
  * data: Fix URLs in metadata
  * Release 46.rc
  * data: Improve url locations
  * Release 46.0
  * Evince   46.1
  * data: Fix typo in URL
  * Evince   46.2
  * Release 46.3

  [ Scrambled 777 ]
  * Update Hindi translation

  [ Balázs Úr ]
  * Update Hungarian translation
  * Update Hungarian translation
  * Update Hungarian translation
  * Update Hungarian translation
  * Update Hungarian translation
  * Update Hungarian translation
  * Update Hungarian translation
  * Update Hungarian translation
  * Update Hungarian translation
  * Update Hungarian translation
  * Update Hungarian translation
  * Update Hungarian translation
  * Update Hungarian translation
  * Update Hungarian translation
  * Update Hungarian translation
  * Update Hungarian translation
  * Update Hungarian translation
  * Update Hungarian translation
  * Update Hungarian translation
  * Update Hungarian translation
  * Update Hungarian translation
  * Update Hungarian translation
  * Update Hungarian translation
  * Update Hungarian translation
  * Update Hungarian translation
  * Update Hungarian translation

  [ Hugo Carvalho ]
  * Update Portuguese translation
  * Update Portuguese translation
  * Update Portuguese translation
  * Update Portuguese translation
  * Update Portuguese translation
  * Update Portuguese translation
  * Update Portuguese translation
  * Update Portuguese translation
  * Update Portuguese translation
  * Update Portuguese translation
  * Update Portuguese translation
  * Update Portuguese translation

  [ Efstathios Iosifidis ]
  * Update Greek translation
  * Update Greek translation
  * Update Greek translation
  * Update Greek translation
  * Update Greek translation
  * Update Greek translation
  * Update Greek translation
  * Update Greek translation
  * Update Greek translation
  * Update Greek translation
  * Update Greek translation

  [ Jake Dane ]
  * data: Fix 46 release date

  [ Sabri Ünal ]
  * Update Turkish translation
  * Update Keyboard Shortcuts page
  * Remove accelerator label from menu
  * app: Add two new shortcuts
  * help: remove Keyboard Shortcuts page
  * help: correct Window action
  * help: Update Evince icon as svg
  * Update Turkish translation
  * Add Turkish translation
  * Update Turkish translation
  * Update Turkish translation
  * Update Turkish translation
  * help: Use action-name properties in help overlay
  * Update Turkish translation
  * shell: Remove redundant ellipses
  * Update Turkish translation
  * Update Turkish translation
  * Update Turkish translation
  * Update Turkish translation
  * Update Turkish translation
  * Update Turkish translation
  * appdata: add vcs-browser URL support
  * data: Update the copyright year
  * Update Turkish translation
  * Update Turkish translation
  * appdata: Improve appdata for AppStream 1.0
  * appdata: Remove none OARS tags
  * Update Turkish translation
  * Update Turkish translation
  * Update Turkish translation

  [ Tanmay Patil ]
  * Fix typo

  [ Artur S0 ]
  * Update Russian translation
  * Update Russian translation
  * Update Russian translation
  * Update Russian translation

  [ Andre Klapper ]
  * Fix broken markup in Dutch translation
  * Remove unused image evince_start_window.png from localized user docs
  * Remove unused image annotations-navigate.png from localized user docs
  * Remove unused image print-2sided.png from localized user docs
  * Remove unused image evince-toolbar-default.png from localized user docs
  * Remove unused image evince-toolbar-editor.png from localized user docs
  * Replace Bugzilla by Gitlab link
  * help: Replace Bugzilla by Gitlab instructions
  * help: Search uses icon instead of text for zero matches
  * help: Update printer debugging to 3.30 Control Center UI
  * Replace Bugzilla by Gitlab URL in DOAP file
  * help: No more View menu
  * help: Replace title bar with header bar
  * help: Update annotation screenshot to not contain any text
  * Remove numerous ancient outdated localized screenshots
  * help: Update zoom dropdown screenshot to not include localizable content
  * help: No more 'File > Print' menu in 3.32
  * help: Dropdown in Print dialog is called 'Two-sided', not 'Two-side'
  * help: Synchronize repetitive strings. Less work for translators.
  * help: Synchronize repetitive strings. Less work for translators.
  * help: Synchronize repetitive strings. Less work for translators.
  * help: Update localized print-select screenshots
  * help: Update localized reverse-collate screenshots
  * help: PDFEdit is dead
  * Help: No 'Edit' menu anymore to save current settings as default
  * help: Fix broken pt_BR help translation
  * help: Update names of annotation buttons below header bar
  * help: Side bar is called Side Pane in the UI
  * help: Update items (and their order) shown in the header
  * help: No more 'previously visited pages'
  * help: No more First Page and Last Page menu items
  * help: No more Previous Page and Next Page menu items
  * help: No more 'View options' menu
  * help: No more 'Fullscreen' menu item
  * help: Mark an icon as non-translatable
  * Hopefully fix pipeline for 740f12f6 by removing another localized image
  * help: Remove an unneeded localized screenshot without any text
  * help: Update Bookmarks instructions to 3.35 UI
  * help: Remove deleted file also from Makefile.am, not only meson.build
  * help: Update all annotations-nav-to-page.png screenshots to 3.34 UI
  * Fix incorrect markup in Czech UI translation
  * help: Update different behaviors how to open a file
  * help: Side pane view switcher moved from top to bottom
  * help: Use same phrase across all pages how to open the side pane
  * help: System printer settings UI has no Device section anymore
  * help: Add new icon under figures to meson.build
  * help: Fix 404 link to on-wiki bug reporting guidelines
  * Update application screenshot to version 43 UI
  * help: Remove unused screenshots
  * Fix incorrect link in README.md
  * Use https URL for libarchive.org in README.md
  * docs: Correct UI steps in gedit for SyncTex plugin
  * help: Replace i18n mailing list URL by GNOME Discourse
  * help: Replace docs mailing list URL by GNOME Discourse
  * help: Replace evince mailing list URL by GNOME Discourse
  * User help: Correct dead IRC link
  * User help: Correct dead IRC link
  * User help: Correct dead IRC link
  * DOAP: Remove defunct mailing list; add Discourse
  * README: Remove defunct mailing list; update IRC
  * DOAP / metainfo: Replace non-existing mailing list with GNOME Discourse URL
  * help: Fix invalid markup in Hungarian translation
  * Fix invalid markup in Brazilian Portuguese help translation
  * help: Replace live.gnome.org with wiki.gnome.org
  * Metadata: Fix bugtracker URL

  [ Милош Поповић ]
  * Update Serbian Latin translation
  * Update Serbian Latin translation
  * Update Serbian translation
  * Update Serbian (Latin) translation

  [ Rachida SACI ]
  * Add Kabyle translation
  * Update Kabyle translation
  * Update Kabyle translation

  [ Aefgh Threenine ]
  * Update Thai translation

  [ Boyuan Yang ]
  * Update Chinese (China) translation
  * Update Chinese (China) translation
  * Update Chinese (China) translation
  * Update Chinese (China) translation
  * Update Chinese (China) translation
  * Update Chinese (China) translation
  * Update Chinese (China) translation
  * Update Chinese (China) translation
  * Update Chinese (China) translation

  [ Athmane MOKRAOUI ]
  * Update Kabyle translation

  [ Jürgen Benvenuti ]
  * Update German translation
  * Update German translation
  * Update German translation
  * Update German translation
  * Update German translation
  * Update German translation
  * Update German translation
  * Update German translation
  * Update German translation

  [ Vittorio Monti ]
  * Update Italian translation

  [ Alexandre Franke ]
  * Update French docs translation
  * Update French translation
  * backend: Add missing break to make two columns right work
  * Update French translation

  [ A S Alam ]
  * Update Punjabi translation
  * Update Punjabi translation
  * Update Punjabi translation

  [ Seong-ho Cho ]
  * Update Korean translation
  * Update Korean translation
  * Update Korean translation
  * Update Korean translation
  * Update Korean translation
  * Update Korean translation
  * Update Korean translation
  * Update Korean translation

  [ Yuri Chornoivan ]
  * Update Ukrainian translation
  * Update Ukrainian translation
  * Update Ukrainian translation
  * Update Ukrainian translation
  * Update Ukrainian translation
  * Add Ukrainian screenshots for the docs
  * libview: Fix typo in parameter's description
  * Update Ukrainian translation
  * Update Ukrainian translation
  * Update Ukrainian translation
  * Update Ukrainian translation
  * Update Ukrainian translation
  * Update Ukrainian translation
  * Update Ukrainian translation
  * Update Ukrainian translation
  * Update Ukrainian translation
  * Update Ukrainian translation
  * Update Ukrainian translation
  * Update Ukrainian translation
  * Update Ukrainian translation
  * Update Ukrainian translation
  * Update Ukrainian translation
  * Update Ukrainian translation
  * Update Ukrainian translation
  * Update Ukrainian translation
  * Update Ukrainian translation
  * Update Ukrainian translation
  * Update Ukrainian translation
  * Update Ukrainian translation
  * Update Ukrainian translation
  * Update Ukrainian translation
  * Update Ukrainian translation
  * Update Ukrainian translation
  * Fix minor typo
  * Update Ukrainian translation
  * Update Ukrainian translation
  * Update Ukrainian translation
  * Update Ukrainian translation
  * Update Ukrainian translation
  * Update Ukrainian translation
  * Update Ukrainian translation

  [ Piotr Drąg ]
  * Update Polish translation
  * Use Unicode quotation marks in new translatable strings
  * Update POTFILES.in and POTFILES.skip
  * Update POTFILES.in
  * help: Use Unicode ratio sign instead of a colon
  * help: Fix typo in synctex-support
  * Update Polish translation
  * Update Polish translation
  * help: Mark list-add-tabs.png for translation
  * Update Polish translation
  * Update Polish translation
  * Update Polish translation
  * Update Polish translation
  * Update POTFILES.skip
  * Update Polish translation
  * Update POTFILES.in
  * Update Polish translation
  * help: Stop translating screenshots with no text
  * Update Polish translation
  * Update Polish translation
  * Update Polish translation
  * Update Polish translation
  * Update POTFILES.skip
  * Update Polish translation
  * Update Polish translation
  * Update Polish translation
  * Update POTFILES.in
  * Update Polish translation
  * Update Polish translation
  * Update POTFILES.in
  * Update Polish translation
  * Update POTFILES.in
  * Update Polish translation
  * Update Polish translation
  * Update POTFILES.in
  * Update Polish translation
  * Update POTFILES.in
  * Update Polish translation
  * Update Polish translation
  * Update Polish translation
  * Update Polish translation

  [ Anders Jonsson ]
  * Update Swedish translation
  * Update Swedish translation
  * Update Swedish translation
  * Update Swedish translation
  * Update Swedish translation
  * Update Swedish translation
  * Update Swedish translation
  * Update Swedish translation
  * Update Swedish translation
  * Update Swedish translation
  * Update Swedish translation
  * Update Swedish translation
  * Update Swedish translation
  * Update Swedish translation
  * Update Swedish translation
  * Update Swedish translation
  * Update Swedish translation
  * Update Swedish translation
  * Update Swedish translation
  * Update Swedish translation
  * Update Swedish translation
  * Update Swedish translation
  * Update Swedish translation
  * Update Swedish translation
  * Update Swedish translation
  * Update Swedish translation
  * Update Swedish translation
  * Update Swedish translation
  * Update Swedish translation
  * Update Swedish translation
  * Update Swedish translation
  * Update Swedish translation
  * appdata: Fix donation link
  * Update Swedish translation
  * debian/apparmor-profile: Allow .cbt files for thumbnailer
  * Update Swedish translation
  * Update Swedish translation
  * Update Swedish translation
  * Update Swedish translation
  * Update Swedish translation
  * Update Swedish translation
  * Update Swedish translation

  [ Changwoo Ryu ]
  * Update Korean translation
  * Update Korean translation
  * Update Korean translation
  * Update Korean translation
  * Update Korean translation
  * Update Korean translation
  * Update Korean translation
  * Update Korean translation
  * Update Korean translation
  * Update Korean translation
  * Update Korean translation

  [ Juliano de Souza Camargo ]
  * Update Portuguese translation
  * Update Brazilian Portuguese translation
  * Update Brazilian Portuguese translation
  * Update Brazilian Portuguese translation

  [ Brage Fuglseth ]
  * Update Norwegian Bokmål translation

  [ Rūdolfs Mazurs ]
  * Update Latvian translation
  * Update Latvian translation
  * Update Latvian translation
  * Update Latvian translation
  * Update Latvian translation
  * Update Latvian translation
  * Update Latvian translation
  * Update Latvian translation
  * Update Latvian translation
  * Update Latvian translation
  * Update Latvian translation
  * Update Latvian translation

  [ Sophie Herold ]
  * Align app name in metadata with .desktop name
  * metainfo: Fix wrong developer id

  [ Alan Mortensen ]
  * Updated Danish translation
  * Updated Danish translation
  * Updated Danish translation
  * Updated Danish translation
  * Updated Danish translation
  * Updated Danish translation
  * Update Danish translation
  * Update Danish translation
  * Update Danish translation
  * Update Danish translation

  [ Michael Hudson-Doyle ]
  * Import Debian changes 45.0-1.1~exp1

  [ Irénée THIRION ]
  * Update French translation
  * Update French translation
  * Update French translation
  * Update French translation
  * Update French translation

  [ Vincent Chatelain ]
  * Update French translation

  [ Daniel Mustieles ]
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Update Spanish translation
  * Update Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation

  [ Asier Sarasua Garmendia ]
  * Update Basque translation
  * Update Basque translation
  * Update Basque translation
  * Update Basque translation
  * Update Basque translation
  * Update Basque translation
  * Update Basque translation
  * Update Basque translation
  * Update Basque translation
  * Update Basque translation
  * Update Basque translation
  * Update Basque translation
  * Update Basque translation
  * Update Basque translation
  * Update Basque translation

  [ Andi Chandler ]
  * Update British English translation

  [ Baurzhan Muftakhidinov ]
  * Update Kazakh translation
  * Update Kazakh translation
  * Update Kazakh translation
  * Update Kazakh translation
  * Update Kazakh translation
  * Update Kazakh translation
  * Update Kazakh translation
  * Update Kazakh translation
  * Update Kazakh translation
  * Update Kazakh translation
  * Update Kazakh translation
  * Update Kazakh translation
  * Update Kazakh translation

  [ Nelson Benítez León ]
  * ev-view: don't show tooltips for empty annotations
  * Fix add_annotation() to update area based on bounding box
  * Allow adding Highlight annotations from text selection
  * sidebar-bookmarks: fix sensitiveness of remove bookmark button
  * ev-window.c: don't leave freed elements on list
  * sidebar-annotations: Add context menu for sidebar annotations
  * ev-view.c: do scroll only on one axis at a time. Issue #866
  * annotations-toolbar: add text markup annotation from selection
  * ev-view.c: ignore unintended motion events while launching synctex
  * sidebar outline: remove comment no longer valid
  * printing: escape html entities in pango markup
  * ev-window: update state for dual-odd-left action
  * make 2 page documents use dual-odd-left option
  * sidebar outline: close auto-expanded rows and remember state
  * ev-view: fix appearance of editable GtkComboBox in PDF form
  * ev-view: fix appearance of editable GtkComboBox in PDF form
  * ev-sidebar-thumbnails: fix criticals in tree view mode
  * ev-view: fix ComboBoxText user selected item's logic
  * sidebar-thumbnails: display a first blank thumbnail
  * pdf backend: Ignore diacritics when searching text
  * remove '.flat' style from PDF forms GtkEntry's
  * set MIN_SCALE back to previous low value
  * Fix typo's spotted for max-scale and min-scale
  * sidebar links: protect against NULL var reaching strcmp()
  * ev_window: prevent NULL metadata being passed
  * require Poppler 0.76.0 for ignoreDiacritics feature
  * ev-window: disable "annotate-selected-text" action
  * ev-view: fix adding annotations from dbl/tpl click selections
  * fix slow scrolling on last pages of big pdf's
  * sidebar annotations: go to annotation on right click
  * ev-view: fix annots from dbl/tpl click + drag
  * ev-view.c: fix caret cursor navigation in non-continuous mode
  * ignore scroll, text selection events while unfocused
  * EvToolbar: set menu button to not focus-on-click
  * presentation: fix too large slides on scaled display
  * pdf: support 'de facto' tooltip feature
  * EvFormField: allow text entries to handle clicks
  * markup annotations: use markup text region
  * meson: add 'user_doc' option
  * ev-window.c: Don't send Ctrl and Alt accels to sidebar
  * fix warning on documents lacking annotations interface
  * pdf: add back 'de facto' tooltip feature
  * history: Don't assume EvLink has always a valid EvLinkAction
  * presentation mode: fix X11 regression
  * presentation mode: fix X11 regression
  * EvDocumentInfo: add new field "contains_js"
  * EvPropertiesView: add "contains_js" property
  * text search: if match not in page keep looking for others
  * text search: if match not in page keep looking for others
  * sidebar-thumbnails: switch to two colums layout
  * keep same visual appearance between displayed and copied text
  * keep same visual appearance between displayed and copied text
  * gitlab-ci: fix pipeline error libhandy cannot find vapigen
  * EvTransitionEffect: support duration in decimal value
  * Presentation: fix g_critical about removing non-existant timer
  * Outline: be able to collapse/expand all entries
  * Use a constant for GString init size
  * Add comment about logic of 'first_iteration'
  * EvView: preview popups only triggered by motion events
  * New EvView signal to inform EvWindow we cancelled adding annotation
  * pdf: let launch action to open pdfs from click event
  * EvRecentView: fix crash when thumbnail extraction takes too long
  * shell: allow EvView to correctly receive focus
  * Add support for multi-line text search
  * use default color when annotation has no color
  * backends: Handle labels as optional on markup annotations
  * Fix spanish translation typo
  * backend: handle NULL returned from poppler_layers_iter_get_title
  * Update libgd to current master to fix #1242
  * use the same term for the Outline sidebar
  * Improve Outline context menu
  * Change its wording to the more descriptive "Print this section"
  * Explicitly enable Outline search
  * convert utf8 fullwidth numbers to halfwidth
  * sidebar-links: disable GtkTreeView's builtin search
  * fix double free of GtkEntryCompletion
  * leave outline search menu item always on
  * sidebar-links: tweak 'Expand all under this element' item sensitivity
  * ev-view: improve centering the page on scroll_to_page
  * ev-toolbar.c: fix crash when instantiating .ui template
  * ev-window: fix restoring close button after fullscreen
  * ev-window: fix restoring close button after fullscreen
  * ev-toolbar.c: fix crash when instantiating .ui template
  * ev-view.c: fix crash when hovering links
  * find-sidebar: don't discard matches without text area
  * find-sidebar: don't discard matches without text area
  * sidebar-links: fix Outline collapse status not being saved
  * shell: remove 'annotate-selected-text' action
  * EvSearchBox: make buttons don't grab focus on click
  * Fix crash when annotation window is closed outside of Evince
  * fix Evince crash when exiting
  * Activate search-outline mode from text entry
  * sidebar-annotations: avoid crash when deleting annotation

  [ Jiri Grönroos ]
  * Update Finnish translation
  * Update Finnish translation
  * Update Finnish translation
  * Update Finnish translation
  * Update Finnish translation
  * Update Finnish translation
  * Update Finnish translation
  * Update Finnish translation
  * Update Finnish translation
  * Update Finnish translation
  * Update Finnish translation
  * Update Finnish translation
  * Update Finnish translation
  * Update Finnish translation

  [ Luming Zh ]
  * Update Chinese (China) translation
  * Update Chinese (China) translation
  * Update Chinese (China) translation

  [ Jordi Mas i Hernandez ]
  * Update Catalan translation
  * Update Catalan translation
  * Update Catalan translation
  * Update Catalan translation
  * Update Catalan translation
  * Update Catalan translation

  [ Nathan Follens ]
  * Update Dutch translation
  * Update Dutch translation
  * Update Dutch translation
  * Update Dutch translation
  * Update Dutch translation
  * Update Dutch translation
  * Update Dutch translation
  * Update Dutch translation
  * Update Dutch translation
  * Update Dutch translation

  [ Ekaterine Papava ]
  * Update Georgian translation
  * Update Georgian translation
  * Update Georgian translation
  * Update Georgian translation
  * Update Georgian translation
  * Update Georgian translation

  [ Fabio Tomat ]
  * Update Friulian translation
  * Update Friulian translation
  * Update Friulian translation
  * Update Friulian translation
  * Update Friulian translation
  * Update Friulian translation
  * Update Friulian translation
  * Update Friulian translation
  * Update Friulian translation
  * Update Friulian translation
  * Update Friulian translation
  * Update Friulian translation
  * Update Friulian translation
  * Update Friulian translation
  * Update Friulian translation
  * Update Friulian translation
  * Update Friulian translation
  * Update Friulian translation
  * Update Friulian translation
  * Update Friulian translation
  * Update Friulian translation
  * Update Friulian translation
  * Update Friulian translation
  * Update Friulian translation
  * Update Friulian translation
  * Update Friulian translation
  * Update Friulian translation
  * Update Friulian translation
  * Update Friulian translation
  * Update Friulian translation

  [ Andika Triwidada ]
  * Update Indonesian translation
  * Update Indonesian translation
  * Update Indonesian translation
  * Update Indonesian translation
  * Update Indonesian translation
  * Update Indonesian translation
  * Update Indonesian translation
  * Update Indonesian translation

  [ Kukuh Syafaat ]
  * Update Indonesian translation
  * Update Indonesian translation
  * Update Indonesian translation
  * Update Indonesian translation
  * Update Indonesian translation
  * Update Indonesian translation
  * Update Indonesian translation
  * Update Indonesian translation
  * Update Indonesian translation
  * Update Indonesian translation
  * Update Indonesian translation
  * Update Indonesian translation
  * Update Indonesian translation
  * Update Indonesian translation
  * Update Indonesian translation
  * Update Indonesian translation
  * Update Indonesian translation
  * Update Indonesian translation

  [ Vasil Pupkin ]
  * Update Belarusian translation
  * Update Belarusian translation
  * Update Belarusian translation
  * Update Belarusian translation

  [ zayar lwin ]
  * Update Burmese translation

  [ Aurimas Černius ]
  * Updated Lithuanian translation
  * Updated Lithuanian translation
  * Updated Lithuanian translation
  * Updated Lithuanian translation
  * Updated Lithuanian translation
  * Updated Lithuanian translation
  * Updated Lithuanian translation
  * Updated Lithuanian translation
  * Updated Lithuanian translation
  * Updated Lithuanian translation
  * Update Lithuanian translation
  * Update Lithuanian translation
  * Update Lithuanian translation

  [ Quentin PAGÈS ]
  * Update Occitan translation
  * Update Occitan translation
  * Update Occitan translation
  * Update Occitan translation
  * Update Occitan translation
  * Update Occitan translation
  * Update Occitan translation
  * Update Occitan translation
  * Update Occitan translation
  * Update Occitan translation

  [ Fran Dieguez ]
  * Update Galician translation
  * Update Galician translation
  * Update Galician translation
  * Update Galician translation
  * Update Galician translation
  * Update Galician translation
  * Update Galician translation
  * Update Galician translation
  * Update Galician translation
  * Update Galician translation
  * Update Galician translation
  * Update Galician translation
  * Update Galician translation
  * Update Galician translation
  * Update Galician translation
  * Update Galician translation
  * Update Galician translation
  * Update Galician translation
  * Update Galician translation

  [ Martin ]
  * Update Slovenian translation
  * Update Slovenian translation

  [ Daniel Rusek ]
  * Update Czech translation
  * Update Czech translation
  * Update Czech translation

  [ Yosef Or Boczko ]
  * Update Hebrew translation
  * Update Hebrew translation
  * Update Hebrew translation
  * Update Hebrew translation
  * Update Hebrew translation
  * Update Hebrew translation
  * Update Hebrew translation
  * Update Hebrew translation

  [ Florentina Mușat ]
  * Update Romanian translation
  * Update Romanian translation
  * Update Romanian translation
  * Update Romanian translation
  * Update Romanian translation
  * Update Romanian translation
  * Update Romanian translation
  * Update Romanian translation

  [ Danial Behzadi ]
  * Update Persian translation
  * Update Persian translation
  * Update Persian translation
  * Update Persian translation
  * Update Persian translation
  * Update Persian translation
  * Update Persian translation
  * Update Persian translation
  * Update Persian translation
  * Add Persian help
  * Update Persian translation
  * Update Persian translation

  [ Bruce Cowan ]
  * Update British English translation
  * Update British English translation
  * Update British English translation
  * Update British English translation
  * Update British English translation

  [ Matej Urbančič ]
  * Updated Slovenian translation
  * Updated Slovenian translation
  * Added Slovenian translation
  * Added Slovenian translation
  * Updated Slovenian translation
  * Updated Slovenian translation
  * Updated Slovenian translation
  * Updated Slovenian translation
  * Updated Slovenian translation
  * Updated Slovenian translation
  * Updated Slovenian translation
  * Updated Slovenian translation
  * Updated Slovenian translation
  * Updated Slovenian translation
  * Update Slovenian translation
  * Update Slovenian translation
  * Update Slovenian translation
  * Update Slovenian translation
  * Update Slovenian translation
  * Update Slovenian translation
  * Update Slovenian translation

  [ Dušan Kazik ]
  * Update Slovak translation
  * Update Slovak translation
  * Update Slovak translation
  * Update Slovak translation
  * Update Slovak translation
  * Update Slovak translation
  * Update Slovak translation
  * Update Slovak translation
  * Update Slovak translation
  * Update Slovak translation
  * Update Slovak translation
  * Update Slovak translation
  * Update Slovak translation
  * Update Slovak translation

  [ Yaron Shahrabani ]
  * Update Hebrew translation
  * Update Hebrew translation
  * Update Hebrew translation

  [ Pablo Correa Gomez ]
  * ci: add desktop-file-utils dependency to Dockerfile
  * ev-window: Dispose using g_clear_object and g_clear_pointer
  * backends: drop use of deprecated poppler_page_get_selection_region
  * shell: only set "fullscreen" in metadata if it's not maximized

  [ Balázs Meskó ]
  * Update Hungarian translation
  * Update Hungarian translation
  * Update Hungarian translation
  * Update Hungarian translation
  * Update Hungarian translation

  [ Pablo Correa Gómez ]
  * shell: remove unused ev_toolbar_has_visible_popups function
  * shell: remove unused ev_zoom_action_get_popup_shown function
  * shell: create EvZoomAction popup during init and add to template
  * shell: move EvZoomAction signal connection to composite template
  * shell: make zoom-menu internal to EvZoomAction
  * shell: remove unused toolbar "navigation_action" widget
  * shell: Use composite template for EvToolbar
  * shell: Derive EvToolbar from GtkBin instead of HdyHeaderBar
  * shell: Simplify definition of EvToolbar type
  * shell: Derive EvMessageArea from GtkBin to simplify GTK4 move
  * backend/meson: Replace custom target with i18n.merge_files
  * backend/meson: build the backends on the top backend directory
  * ev-sidebar: remove "active-icon-name" property
  * ev-sidebar: Use stack children to keep record of the sidebar page
  * Remove ev_window_get_{find_}sidebar functions
  * ev-window: Remove unused ev_window_get_history function
  * ev-window: Remove unused ev_window_get_bookmarks_menu function
  * ev-sidebar-links: Port GtkMenu to use GActions
  * ev-sidebar-bookmark: Do not hard-code event to open context menu
  * ev-sidebar-links: Do not hard-code event to open context menus
  * ev-sidebar-bookmarks: Remove complexity in menu popup
  * ev-window: Do not wrap SearchBar in GtkRevealer
  * ev-window-title: Simplify title set logic and sanitize before use
  * ci: remove unused setup-ubuntu.sh script
  * ev-window: Remove goto-bookmark action and bookmark_menu
  * appdata: use "~" in 44 RC release for it to be sorted correctly
  * org.gnome.Evince.metainfo: rename from appdata
  * backend: rename all mentions of appdata to metainfo
  * ev-backend-info: make private a function only used in the .c file
  * meson: remove libhandy subproject
  * ev-sidebar-annotations: Use composite template
  * ev-view: remove non-needed call to deprecated gtk_style_context_set_background
  * ev-view-presentation: remove deprecated call to gtk_style_context_set_background
  * libdocument: Remove trailing whitespaces
  * libmisc: Remove trailing whitespaces
  * backend: Remove trailing whitespaces
  * previewer: Remove trailing whitespaces
  * properties: Remove trailing whitespaces
  * thumnailer: Remove trailing whitespaces
  * ci: Remove trailing whitespaces
  * ev-sidebar-annotations: Fix indentation
  * Add git-blame-ignore-refs
  * shell: simplify freeing memory by better exploiting glib functions
  * ev-window: Simplify dispose by not checking previous to ev_window_clear*
  * libview: simplify freeing memory by better exploiting glib functions
  * libdocument: simplify freeing memory by better exploiting glib functions
  * libmisc: simplify freeing memory by better exploiting glib functions
  * previewer: simplify freeing memory by better exploiting glib functions
  * properties: simplify freeing memory by better exploiting glib functions
  * ev-view-presentation: Simplify reset_jobs calls
  * ev-view: Remove clear_link_selected private function
  * Use G_SOURCE_CONTINUE and G_SOURCE_REMOVE when appropriate
  * ev-window: Simplify some logic in ev_window_open_uri
  * ev-sidebar-annotations: unconditionally create popup menu
  * ev-page-accessible: silence maybe-uninitialized warnings
  * backend/meson: remove search for msgfmt
  * meson: remove definition of G{TD}K_MULTIHEAD_SAFE macros
  * shell/meson: remove unused GNOMEDATADIR define
  * data: remove hand-open.png and its installation
  * libmisc/meson: remove unused EVINCEDATADIR define
  * meson: do not explicitly require adwaita-icon-theme
  * Remove evince.ico formerly used for windows resources
  * backend/djvu/meson: remove unused GNOMEICONDIR define
  * Remove evince.convert for pre-gsettings conversion
  * meson: make it possible to run evince with "meson devenv"
  * libview: make it possible to get libview icon directory from env var
  * shell/meson: do not add extra dependencies for gnome.compile_resources
  * previewer/meson: do not add extra dependencies for gnome.compile_resources
  * meson: remove libxml2 dependency from PDF backend
  * ev-window: remove some unused macros
  * ev-annotations-toolbar: do not set unnecessary accessible
  * ev-application: do not migrate old config dir
  * ev-application: remove loading and saving of custom accels file
  * .editorconfig: allow trailing whitespaces in some non-code files
  * Fix files not addering to code style defined in editorconfig
  * ci: add check for code style respecting the repository .editorconfig
  * git-blame-ignore-refs: add commit from ec-checker fixes
  * build: Require poppler 22.05 for PDF rendering
  * ev-poppler: Remove all cast chekcs for poppler version
  * issue_templates/Default.md: add default template
  * metainfo: use gitlab issues as the official bugtracker
  * metainfo: move from top-level dir to data dir
  * ev-view: do not define unnecessary function prototype ahead
  * ev-progress-message-area: don't set show close button on infobar

  [ Daniel Șerbănescu ]
  * Update Romanian translation
  * Update Romanian translation
  * Update Romanian translation
  * Update Romanian translation
  * Update Romanian translation
  * Update Romanian translation
  * Update Romanian translation
  * Update Romanian translation
  * Update Romanian translation
  * Update Romanian translation
  * Update Romanian translation
  * Update Romanian translation
  * Update Romanian translation
  * Update Romanian translation

  [ Kristjan SCHMIDT ]
  * Update Esperanto translation
  * Update Esperanto translation
  * Update Esperanto translation
  * Update Esperanto translation

  [ Rafael Fontenelle ]
  * Update Brazilian Portuguese translation
  * Update Brazilian Portuguese translation
  * Update Brazilian Portuguese translation
  * Update Brazilian Portuguese translation
  * Update Brazilian Portuguese translation
  * Update Brazilian Portuguese translation
  * Update Brazilian Portuguese translation
  * Update Brazilian Portuguese translation
  * Update Brazilian Portuguese translation
  * Update Brazilian Portuguese translation
  * Update Brazilian Portuguese translation
  * Update Brazilian Portuguese translation
  * Update Brazilian Portuguese translation
  * Update Brazilian Portuguese translation

  [ Sergej A ]
  * Update Russian translation
  * Update Russian translation
  * Update Russian translation
  * Update Russian translation

  [ Amin Bandali ]
  * New upstream version 44.2
  * Update upstream source from tag 'upstream/44.2'
  * New upstream release
  * Update standards version to 4.6.2, no changes needed
  * * debian/changelog: Mention bug fixes for 44.2 from upstream NEWS.
  * Change debian-branch from debian/master to debian/latest
  * Change debian-branch from debian/master to debian/latest

  [ Amn Alam ]
  * Update Punjabi translation

  [ Philipp Kiemle ]
  * Update German translation
  * Update German translation
  * Update German translation

  [ Artur So ]
  * Update Russian translation

  [ Marek Kasik ]
  * shell: Fix crash in ev_media_player_keys_grab_keys
  * shell: Set application-id
  * Closes GNOME/evince#1246
  * libdocument: Get DPI from GdkMonitor
  * shell: Set a11y names for annotation buttons
  * ev-view: Move annotation popup window to new position
  * Handle reset form action
  * Check poppler version when resetting form
  * window: Set page cache size with correct type
  * window: Show password dialog again
  * window: Use tmp dir as containing folder for non-native file
  * Remove "Quit" from shortcuts page
  * Remove "Quit" from shortcuts page
  * libview: Do not draw invalid surface
  * shell: Disconnect signal handler to prevent invalid read
  * shell: Disconnect signal handler to prevent invalid read
  * Wait until all jobs finish before exit
  * ev-window-title: Avoid a crash caused by double free
  * ev-window-title: Avoid a crash caused by double free
  * libview: Fix transformation of view coordinates

  [ Olga Smirnova ]
  * Add Interlingue translation
  * Update Interlingue translation

  [ Jarred Wilson ]
  * New upstream version 44.3
  * Update upstream source from tag 'upstream/44.3'
  * New upstream release

  [ Jeremy Bicha ]
  * Initial upstream branch
  * Update Vcs fields for conversion to git
  * New upstream version 3.26.0
  * Update upstream source from tag 'upstream/3.26.0'
  * Drop old files left over from git conversion
  * Bump Standards-Version to 4.1.2
  * releasing package evince version 3.26.0-2
  * Drop obsolete headerbar patches
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Revert accidental commit
  * Bump debhelper compat to 11
  * Revert "Bump debhelper compat to 11"
  * Revert "Revert "Bump debhelper compat to 11""
  * Drop obsolete headerbar patches (Closes: #876993, #886937)
  * releasing package evince version 3.26.0-3
  * debian/watch: Watch for unstable releases
  * New upstream version 3.27.91
  * Update upstream source from tag 'upstream/3.27.91'
  * New upstream development release
  * Bump minimum libarchive-dev to 3.2.0
  * Update install files for moved AppStream metadata
  * debian/libevdocument3-4.symbols: Add new symbols
  * build: Install more appstream metadata to non-deprecated location
  * releasing package evince version 3.27.91-1
  * New upstream version 3.27.92
  * Update upstream source from tag 'upstream/3.27.92'
  * New upstream release candidate
  * Revert "debian/watch: Watch for unstable releases"
  * Update install files for moved AppStream metadata
  * releasing package evince version 3.27.92-1
  * releasing package evince version 3.28.0-1
  * New upstream version 3.28.2
  * Update upstream source from tag 'upstream/3.28.2'
  * New upstream release
  * releasing package evince version 3.28.2-1
  * Update debian/gbp.conf
  * debian/watch: Watch for unstable releases
  * New upstream version 3.29.91
  * Update upstream source from tag 'upstream/3.29.91'
  * New upstream release
  * Bump Standards-Version to 4.2.0
  * Build-Depend on libgspell-1-dev & libsynctex-dev
  * debian/evince.install: the AppStream metadata file was renamed
  * debian/evince.docs: This version doesn't include a README
  * debian/libevview3-3.symbols: Add new symbols
  * releasing package evince version 3.29.91-1
  * shell: Update app icon name in about dialog
  * appdata: Update addons for renamed .desktop
  * appdata: Use dual license for addons too
  * appdata: Use provides to link to previous ID
  * appdata: Fix screenshot URLs
  * appdata: Fix update_contact tag
  * Cherry-pick 2 patches for Appstream metadata
  * Rename and refresh Fix-path-of-the-libnautilus-extension-with-multi-arch.patch
  * Move addon AppStream metadata to the main package
  * Drop obsolete Breaks/Replaces
  * shell: set application-id to org.gnome.Evince
  * shell: Update default app icon name
  * Cherry-pick 6 patches to fix icon issues
  * releasing package evince version 3.29.91-2
  * Drop browser-plugin-evince since it is not longer supported by GNOME Web
  * Regenerate debian/control
  * New upstream version 3.29.92
  * Update upstream source from tag 'upstream/3.29.92'
  * New upstream release
  * Drop the 8 cherry-picked patches applied in new release
  * releasing package evince version 3.29.92-1
  * Revert "debian/watch: Watch for unstable releases"
  * New upstream version 3.30.0
  * Update upstream source from tag 'upstream/3.30.0'
  * New upstream release
  * releasing package evince version 3.30.0-1
  * Enable postscript
  * releasing package evince version 3.30.0-2
  * Update changelog
  * Update debian/gbp.conf
  * New upstream version 3.30.1
  * Update upstream source from tag 'upstream/3.30.1'
  * New upstream release
  * releasing package evince version 3.30.1-1
  * New upstream version 3.30.2
  * Update upstream source from tag 'upstream/3.30.2'
  * New upstream release
  * releasing package evince version 3.30.2-1
  * Restore -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0
  * releasing package evince version 3.30.2-2
  * Update debian/changelog
  * releasing package evince version 3.30.2-3
  * debian/watch: Watch for unstable releases
  * New upstream version 3.31.90
  * Update upstream source from tag 'upstream/3.31.90'
  * New upstream release
  * Drop Build-Depends on intltool
  * releasing package evince version 3.31.90-1
  * New upstream version 3.34.0
  * Update upstream source from tag 'upstream/3.34.0'
  * New upstream release
  * Bump minimum libglib2.0-dev to 2.38.0
  * Drop tiff-Handle-failure patch: Applied in new release
  * releasing package evince version 3.34.0-1
  * New upstream version 3.34.1
  * Update upstream source from tag 'upstream/3.34.1'
  * New upstream release
  * debian/libevview3-3.symbols: Add new symbol
  * releasing package evince version 3.34.1-1
  * debian/rules: Enable all auto features (except t1lib)
  * Update debian/changelog
  * debian/watch: Update for GNOME 40 style version numbering
  * New upstream version 40.4
  * Update upstream source from tag 'upstream/40.4'
  * New upstream release
  * Revert "debian/control.in: workaround gnome-pkg-tools gnome computation being"
  * debian/control.in: Build-Depend on dh-sequence-gnome >= 22
  * releasing package evince version 40.4-1
  * debian/watch: Give up trying to exclude alpha releases
  * debian/watch: update
  * releasing package evince version 40.4-2
  * Update debian/gbp.conf & debian/watch for team style
  * debian/gbp.conf: filter out synctex code copy
  * New upstream version 41.1
  * Update upstream source from tag 'upstream/41.1'
  * New upstream release
  * debian/rules: Never use internal synctex
  * debian/control.in: Bump minimum poppler to 0.86 & libtiff to 4
  * Bump debhelper-compat to 13
  * debian/rules: Simplify a bit
  * debian/control.in: Bump Standards-Version to 4.6.0
  * releasing package evince version 41.1-1
  * debian/gbp.conf: Filter out subprojects
  * New upstream version 41.2
  * Update upstream source from tag 'upstream/41.2'
  * New upstream release
  * debian/control.in: Drop obsolete Build-Depends on appstream & yelp-tools
  * releasing package evince version 41.2-1
  * New upstream version 41.3
  * Update upstream source from tag 'upstream/41.3'
  * New upstream release
  * releasing package evince version 41.3-1
  * Cherry-pick patches to support GNOME 42 dark theme preference
  * debian/control.in: Bump minimum libhandy to 1.5.90
  * releasing package evince version 41.3-3
  * New upstream version 42~beta
  * Update upstream source from tag 'upstream/42_beta'
  * New upstream release
  * Drop all patches: applied in new release
  * debian/control.in: Bump minimum poppler to 22.02 & GTK3 to 3.22
  * debian/control.in: Build-Depend on gi-docgen instead of gtk-doc-tools
  * debian/rules: Drop obsolete configure flag
  * debian/libevince-dev.install: Update docs install location
  * Revert 2 commits that require libarchive 3.6 since it's not in Debian yet
  * Update debian/*symbols files
  * debian/control.in: Use source:Version for Depends: evince-common
  * releasing package evince version 42~beta-1
  * New upstream version 42~rc
  * Update upstream source from tag 'upstream/42_rc'
  * New upstream release
  * releasing package evince version 42~rc-1
  * New upstream version 42.0
  * Update upstream source from tag 'upstream/42.0'
  * New upstream release
  * releasing package evince version 42.0-1
  * New upstream version 42.1
  * Update upstream source from tag 'upstream/42.1'
  * New upstream release
  * releasing package evince version 42.1-1
  * debian/control.in: Bump minimum libarchive to 3.6.0
  * Revert "Revert 2 commits that require libarchive 3.6 since it's not in Debian yet"
  * releasing package evince version 42.1-2
  * Cherry-pick commits from gnome-42 branch up to April 10:
  * releasing package evince version 42.1-3
  * New upstream version 42.2
  * Update upstream source from tag 'upstream/42.2'
  * New upstream release
  * Revert "Cherry-pick commits from gnome-42 branch up to April 10:"
  * releasing package evince version 42.2-1
  * Update debian/watch
  * New upstream version 42.3
  * Update upstream source from tag 'upstream/42.3'
  * New upstream release
  * releasing package evince version 42.3-1
  * Cherry-pick patch to fix build with gnome-desktop 43
  * releasing package evince version 42.3-2
  * New upstream version 43~alpha
  * Update upstream source from tag 'upstream/43_alpha'
  * New upstream release
  * Drop patch: applied in new release
  * Stop building Nautilus extension
  * debian/*.symbols: Add new symbols
  * releasing package evince version 43~alpha-1
  * Update debian/changelog
  * New upstream version 43.0
  * Update upstream source from tag 'upstream/43.0'
  * New upstream release
  * debian/control.in: Bump minimum meson to 0.57.0
  * releasing package evince version 43.0-1
  * New upstream version 44.1
  * Update upstream source from tag 'upstream/44.1'
  * New upstream release
  * debian/control.in: Bump minimum meson to 0.59.0
  * debian/control.in: Build-Depend on desktop-file-utils
  * releasing package evince version 44.1-1
  * New upstream version 44.1
  * releasing package evince version 44.1-2
  * releasing package evince version 44.2-1

  [ Antia Puentes ]
  * libview: Move the caret to the boundaries of a selection
  * libview: Move the caret by word relative to the selection's boundaries
  * libview: Move the caret to prev/next line relative to the selection
  * libview: Move the caret to start/end line relative to the selection
  * libview: Select caret to doc's start/end relative to the selection

  [ Raffaele ]
  * libview: Place at the top center "end of presentation" text

  [ Qiu Wenbo ]
  * libview: fix a typo of function name
  * backends: replace GdkColor with GdkRGBA in dvi
  * backends: Use GdkRGBA instead of GdkColor in pdf
  * Remove legacy code path for Gtk < 3.22
  * libdocument: make ev_attachment_launch_app use GdkDisplay
  * ci: install gi-docgen for the CI image
  * doc: migrate to gi-docgen
  * shell: Use composite template for EvPasswordView
  * shell: Add access to internal child to EvMessageArea
  * build: Disable gtk_doc when introspection is disabled
  * shell: Support display page numbers above 10000
  * ev-annotations-toolbar: use a GtkBox to simplify GTK4 move
  * shell: Remove trailing whitespaces
  * libview: Remove trailing whitespaces
  * backend: dvi: fix warning about strncat

  [ Chayut Liewlom ]
  * shell: Added mnemonic for highlight option in context menu
  * shell: Implemented headerbar for Annotation Properties dialog
  * shell: Add a placeholder text when annotations has no content

  [ Volte--Vieira Philippe ]
  * properties: Show None when missing creation/modification date
  * properties: Show None when missing creation/modification date
  * shell: Close the annotation toolbar in presentation mode

  [ Bastien Nocera ]
  * unarr: Update LZMA SDK
  * comics: Fix reading CBZ files created on macOS
  * shell: Fix media-player keys not working
  * unarr: Update LZMA SDK
  * unarr: Update LZMA SDK
  * unarr: Add instructions on how to update LZMA SDK
  * README: Remove mention of optional RAR dependency
  * unarr: Update LZMA SDK
  * flatpak: Add script to build a Flatpak bundle
  * flatpak: Use GNOME master as the platform
  * ci: Add Flatpak build target
  * flatpak: Add WebP comics support
  * libdocument: Add error for supported format with unsupported contents
  * comics: Return EV_DOCUMENT_ERROR_UNSUPPORTED_CONTENT when appropriate
  * libdocument: Error out early with unsupported content
  * libdocument: Fix handling of mime-type aliases
  * shell: Make evinced D-Bus name match application name
  * shell: Make app D-Bus name match application name
  * build: Print systemd unit installation status
  * shell: Don't reference systemd service
  * shell: Rename URI argument to URI
  * unarr: Update LZMA SDK
  * unarr: Update LZMA SDK
  * help: Fix meson build with shell disabled
  * unarr: Disable debug output
  * comics: Fix warning if page cannot be rendered
  * libdocument: Load application-specific gdk-pixbuf loaders
  * flatpak: Update Flatpak for app-provided gdk-pixbuf loader
  * unarr: Add error reporting to open function
  * comics: Add support for RAR v5 archives through libarchive
  * shell: Fix libhandy includes
  * build: Allow building without libhandy-1 available
  * unarr: Update LZMA SDK
  * unarr: Update LZMA SDK
  * unarr: Update LZMA SDK
  * unarr: Update LZMA SDK
  * djvu: Also load DjVu images
  * unarr: Update LZMA SDK
  * build: Fix re-definition of default_options
  * comics: Use libarchive for RAR support
  * unarr: Remove obsolete unarr copy/paste
  * comics: Document array contents
  * comics: Add helper to get the state of the EvArchive
  * comics: Speed up fetching page sizes
  * comics: Fix use-after-free
  * comics: Fix use-after-free
  * shell: Simplify memory management in ev_window_open_uri()
  * shell: Don't copy whole files from remote shares
  * build: Disable nautilus extension by default
  * comics: Better debug on archive error
  * comics: Fix crash that can happen if archive is damaged
  * comics: Still try to open broken comics
  * comics: Avoid critical when pixbuf can't be rendered
  * build: Check for NEWS and appdata updates for new releases
  * build: Add support for validating appdata versions
  * build: Check for NEWS and appdata updates for new releases
  * build: Add support for validating appdata versions

  [ Corey Berla ]
  * ci: Publish developer docs on gitlab pages

  [ Georgia Garcia ]
  * Allow evince to spawn browsers distributed as snaps (LP: #1794064)

  [ Aleksandr Melman ]
  * Update Russian translation
  * Update Russian translation
  * Update Russian translation
  * Update Russian translation
  * Update Russian translation

  [ Alexander Shopov ]
  * Update Bulgarian translation
  * Update Bulgarian translation
  * Update Bulgarian translation
  * Update Bulgarian translation
  * Update Bulgarian translation

  [ Marek Černocký ]
  * Updated Czech translation
  * Updated Czech translation
  * Updated Czech translation
  * Updated Czech translation
  * Updated Czech help translation
  * Updated Czech translation
  * Updated Czech help translation
  * Updated Czech translation
  * Updated Czech translation
  * Updated Czech translation
  * Updated Czech translation
  * Updated Czech translation
  * Updated Czech help translation
  * Updated Czech translation
  * Updated Czech translation
  * Update Czech translation

  [ Tim Sabsch ]
  * Update German translation
  * Update German translation
  * Update German translation
  * Update German translation
  * Update German translation
  * help: Update help figure for German translation
  * Update German translation
  * Update German translation
  * Update German translation
  * Update German translation

  [ Rubén Rubio ]
  * Go to requested page for links to external PDF documents

  [ Gary Li ]
  * shell: Reset window title when cancelling password dialog
  * shell: Fix use-after-free on a modified document
  * ev-view: Fix crash when releasing click with selected text holding click button

  [ Maximiliano ]
  * build: Update desktop database at post install

  [ Sebastien Bacher ]
  * New upstream version 3.31.91
  * Update upstream source from tag 'upstream/3.31.91'
  * New upstream release
  * upload to experimental
  * New upstream version 3.32.0
  * Update upstream source from tag 'upstream/3.32.0'
  * New upstream release
  * upload to experimental
  * New upstream version 3.35.1
  * Update upstream source from tag 'upstream/3.35.1'
  * New upstream release
  * * debian/libevview3-3.symbols, debian/libevdocument3-4.symbols:
  * upload to experimental
  * New upstream version 3.35.92
  * Update upstream source from tag 'upstream/3.35.92'
  * New upstream release
  * updated nautilus requirement
  * upload to experimental
  * * debian/rules:
  * New upstream version 3.36.1
  * Update upstream source from tag 'upstream/3.36.1'
  * New upstream release
  * upload to unstable
  * New upstream version 3.36.4
  * Update upstream source from tag 'upstream/3.36.4'
  * New upstream release
  * upload to unstable
  * New upstream version 3.36.5
  * Update upstream source from tag 'upstream/3.36.5'
  * New upstream release
  * upload to unstable
  * * debian/patches/git_armhf_build.patch:
  * upload to unstable
  * New upstream version 3.36.7
  * Update upstream source from tag 'upstream/3.36.7'
  * New upstream release
  * upload to unstable
  * Build using libm in some of the backends
  * New upstream version 3.37.90
  * Update upstream source from tag 'upstream/3.37.90'
  * New upstream release
  * upload to experimental
  * Build using libm in some of the backends
  * Build-Depends on meson
  * upload to experimental
  * use the current upstream serie
  * New upstream version 3.39.2
  * Update upstream source from tag 'upstream/3.39.2'
  * New upstream release
  * build with libhandy
  * removed backported fix included in the new version
  * updated symbols lists
  * upload to experimental
  * snap: update to the gnome 3.38 extension to fix the build
  * New upstream version 40.1
  * Update upstream source from tag 'upstream/40.1'
  * New upstream release
  * debian/control.in: workaround gnome-pkg-tools gnome computation being
  * upload to experimental
  * New upstream version 40.2
  * Update upstream source from tag 'upstream/40.2'
  * New upstream release
  * upload to experimental
  * * debian/apparmor-profile:
  * authorize the new at-spi socket location (lp: #1978838)
  * upload to unstable

  [ Andrej Shadura ]
  * Print dialog requires access to libproxy’s pxgsettings

  [ Andreas Henriksson ]
  * Upload to unstable
  * New upstream version 43.1
  * Update upstream source from tag 'upstream/43.1'
  * New upstream release
  * Drop override, nautilus extension now disabled by default
  * Update debian/changelog

  [ Michal Vasilek ]
  * build: fix docs cross build

  [ Nart Tlisha ]
  * Add Abkhazian translation
  * Update Abkhazian translation
  * Update Abkhazian translation
  * Update Abkhazian translation

  [ Charles Monzat ]
  * Update French translation
  * Update French translation
  * Update French translation
  * Update French translation
  * Update French translation
  * Update French help image
  * Update French translation
  * Update French translation
  * Update French translation

  [ Zurab Kargareteli ]
  * Update Georgian translation
  * Update Georgian translation
  * Update Georgian translation

  [ Pawan Chitrakar ]
  * Update Nepali translation
  * Update Nepali translation

  [ Jordi Mas ]
  * Update Catalan translation
  * Update Catalan translation
  * Update Catalan translation
  * Update Catalan translation
  * Update Catalan translation
  * Update Catalan translation
  * Update Catalan translation
  * Update Catalan translation
  * Update Catalan translation
  * Update Catalan translation
  * Update Catalan translation
  * Update Catalan translation
  * Update Catalan translation
  * Update Catalan translation
  * Update Catalan translation
  * Update Catalan translation
  * Update Catalan translation
  * Update Catalan translation
  * Update Catalan translation
  * Update Catalan translation
  * Update Catalan translation
  * Update Catalan translation
  * Update Catalan translation
  * Update Catalan translation
  * Update Catalan translation
  * Update Catalan translation
  * Update Catalan translation
  * Update Catalan translation
  * Update Catalan translation
  * Update Catalan translation
  * Update Catalan translation
  * Update Catalan translation
  * Update Catalan translation
  * Update Catalan translation
  * Update Catalan translation
  * Update Catalan translation
  * Update Catalan translation
  * Update Catalan translation
  * Update Catalan translation
  * Update Catalan translation
  * Update Catalan translation
  * Update Catalan translation
  * Update Catalan translation
  * Update Catalan translation
  * Update Catalan translation
  * Update Catalan translation
  * Update Catalan translation
  * Update Catalan translation

  [ Simon McVittie ]
  * Merge branch 'allow-gio-launch-desktop' into 'debian/master'
  * 3.30.0-3
  * d/tests/libevince-dev: Add a superficial build test
  * Use debhelper-compat 12
  * Enable gir and gnome debhelper addons via dh-sequence-* build-dependencies
  * d/*.symbols: Add Build-Depends-Package field
  * Standards-Version: 4.4.0 (no changes required)
  * Set Rules-Requires-Root to no
  * Enable dh_dwz
  * Update changelog
  * Update AppArmor profiles from Ubuntu
  * Add patch to address CVE-2019-11459
  * Remove migration path from legacy -dbg package older than Debian 9
  * Release to unstable
  * d/tests: Use correct compiler for proposed autopkgtest cross-architecture testing support
  * d/tests: Remove unused ${srcdir}
  * Allow running dash/bash with inherited AppArmor profile
  * Team upload
  * Remove obsolete gnome-common build-dependency
  * Add patch from Chris Lamb to make the build reproducible
  * Update changelog
  * Add security hardening from upstream gnome-3-38 branch
  * Release to unstable
  * Preferentially build-depend on libgdk-pixbuf-2.0-dev
  * d/changelog: Trim trailing whitespace
  * d/upstream/metadata: Add
  * Standards-Version: 4.5.1 (no changes required)
  * Release to unstable
  * d/watch: Only watch for stable-branch releases
  * Use upstream/3.38.x branch for upstream source
  * Update changelog
  * New upstream version 3.38.2
  * Update upstream source from tag 'upstream/3.38.2'
  * New upstream release
  * Drop patch that was applied upstream
  * Update changelog
  * Release to unstable
  * Add patch from upstream to fix FTBFS with Meson 0.61
  * Release to unstable
  * d/control.in: Drop alternative B-D on libgdk-pixbuf2.0-dev

  [ Milo Casagrande ]
  * help: add Italian localized image

  [ Matt Turner ]
  * build: Fix t1lib detection
  * .gitlab-ci: Normalize whitespace
  * build: Add option to control internal vs external synctex
  * ci: Add meson-internal-synctex job
  * build: Use GNOME module post_install()

  [ Goran Vidović ]
  * Update Croatian translation
  * Update Croatian translation
  * Update Croatian translation
  * Update Croatian translation
  * Update Croatian translation
  * Update Croatian translation
  * Update Croatian translation
  * Update Croatian translation
  * Update Croatian translation
  * Update Croatian translation
  * Update Croatian translation

  [ Davide Ferracin ]
  * Update Italian translation

  [ Romain ]
  * libview: Fix missing last frame of an animation

  [ Gianvito Cavasoli ]
  * Update Italian translation
  * Update Italian translation
  * Update Italian translation
  * Update Italian translation
  * Update Italian translation
  * Update Italian translation
  * Update Italian translation
  * Update Italian translation
  * Update Italian translation
  * Update Italian translation
  * Update Italian translation
  * Update Italian translation
  * Update Italian translation

  [ Cédric Krier ]
  * Restore fallback to mime type from URI on Windows
  * libdocument: get backends directory from environment

  [ Michael Catanzaro ]
  * Remove ability to launch actions
  * Remove ability to launch actions
  * Remove compulsory_for_desktop
  * recent-view: update for new gnome-desktop API

  [ Sveinn í Felli ]
  * Update Icelandic translation
  * Update Icelandic translation
  * Update Icelandic translation
  * Update Icelandic translation
  * Update Icelandic translation
  * Update Icelandic translation
  * Update Icelandic translation

  [ Kjartan Maraas ]
  * Update Norwegian Bokmål translation
  * Update Norwegian Bokmål translation
  * Update Norwegian Bokmål translation
  * Update Norwegian Bokmål translation

  [ Марко Костић ]
  * Update Serbian translation
  * Update Serbian translation
  * Update Serbian translation
  * Update Serbian translation
  * Update Serbian translation
  * Update Serbian translation
  * Update Serbian translation
  * Update Serbian translation
  * Update Serbian translation
  * Update Serbian translation
  * Update Serbian translation

  [ sicklylife ]
  * Update Japanese translation
  * Update Japanese translation
  * Update Japanese translation
  * Update Japanese translation
  * Update Japanese translation
  * Update Japanese translation
  * Update Japanese translation
  * Update Japanese translation
  * Update Japanese translation
  * Update Japanese translation
  * Update Japanese translation
  * Update Japanese translation
  * Update Japanese translation
  * Update Japanese translation
  * Update Japanese translation
  * Update Japanese translation

  [ Ask Hjorth Larsen ]
  * Updated Danish translation
  * Updated Danish translation
  * Updated Danish translation
  * Updated Danish translation
  * Updated Danish translation
  * Updated Danish translation
  * Updated Danish translation
  * Update Danish translation
  * Updated Danish translation

  [ Guillaume Bernard ]
  * Update French translation
  * Update French translation
  * Update French translation
  * Update French translation
  * Update French translation

  [ Luna Jernberg ]
  * Update Swedish translation
  * Update Swedish translation

  [ Mads Chr. Olesen ]
  * libview: Make a preview popover for links
  * libview: Let handle_cursor_over_xy handle link preview
  * libview: Cleanup link preview popover, on mouseover of it
  * libview: Add delay before showing link preview popover
  * libview: Fix support for HiDPI in link preview
  * libview: Fix support for HiDPI in link preview
  * shell: Expand sidebar annotations by default
  * shell: Show annotation contents in sidebar when available
  * shell: Show content in tooltip popup in annotations sidebar
  * shell: Always show the annotation window on new annotations
  * shell: Reload the annotation sidebar when the type changes
  * shell: Reload annotation sidebar on annotation properties changes
  * libview: Bugfix: Move cursor over link handling to a separate function
  * libview: set has-tooltip property unconditionally at init

  [ Nelson Ben ]
  * EvView: fix cancelling ongoing highlight text annotation

  [ Jakub Steiner ]
  * icon: update app icon
  * icons: install symbolics properly
  * icon: update app icon
  * icon: create a nightly app icon
  * icons: update symbols

  [ Maximiliano Sandoval R ]
  * Use a nondeprecated SPDX license identifier

  [ Emin Tufan Çetin ]
  * Update Turkish translation
  * Update Turkish translation
  * Update Turkish translation
  * Update Turkish translation
  * Update Turkish translation
  * Update Turkish translation
  * Update Turkish translation
  * Update Turkish translation
  * Update Turkish translation
  * Update Turkish translation
  * Update Turkish translation
  * Update Turkish translation

  [ Leônidas Araújo ]
  * Update Brazilian Portuguese translation

  [ Christian Persch ]
  * docs: libdocument: Add missing indices
  * docs: libview: Add missing indices and functions
  * libdocument: Open temp files with O_CLOEXEC
  * libdocument: Fix ev_mkstemp
  * libdocument: Fix decompression
  * libdocument: Fix ev_mkstemp
  * libdocument: Fix decompression
  * Use correct email address
  * shell: Fix critical on startup
  * build: Silence deprecated declarations warnings
  * libdocument: Fix volatile misuse
  * libview: Fix volatile misuse
  * build: Remove cruft
  * build: Fix dependency tracking
  * libview: Fix critial warnings when destroying EvPageAccessible
  * libdocument: Add missing headers to evince-document.h
  * libdocument: Use symbol visibility for exported symbols
  * libdocument: Don't install private headers
  * libdocument: Sort evince-document.h includes
  * libview: EvAnnotationWindow is private to libview
  * libview: EvPageCache is private to libview
  * libview: EvPixbufCache is private to libview
  * libview: ev-view-cursor.h private to libview
  * libview: Use symbol visibility for exported symbols
  * backends: Use symbol visibility for exported symbols
  * build: Use symbol visibility to hide symbols in private libs
  * build: Use symbol visibility to hide symbols in the nautilus module
  * libview: Fix volatile misuse
  * libdocument: Move EvDocumentInfo to its own file
  * libdocument: Make EvDocumentInfo extensible
  * libdocument: Move GDateTime members to the extended struct
  * pdf: Fix dispose implementation
  * all: Replace include guards with pragma once
  * pdf: Fix metadata parsing precedence
  * libdocument: Move XMP parsing from backend/pdf to libdocument
  * libdocument: Only register XML namespaces once
  * libdocument: Factor out function to create GDateTime from tag
  * libdocument: Fix mismatched allocators
  * libdocument: Plug some mem leaks in the XMP parser
  * libdocument: Set EvDocumentInfo.fields_mask when parsing XMP
  * pdf: Only flag EvDocumentInfo fields when actually present
  * djvu: Extract XMP metadata
  * libdocument: Make XMP parser take data length
  * tiff: Extract XMP metadata
  * libdocument: Add API to create EvDocument from file descriptor
  * libview: Add EvJobLoad class to load from file descriptor
  * previewer: Allow passing the document and print settings as FDs
  * pdf: Implement loading from file descriptor
  * libview: Whitespace cleanup
  * libview: Use GObject:constructed instead of constructor
  * libview: Split the unix printing impl from the export print operation
  * libdocument: Add portal helper function
  * libview: Add Portal implementation of EvPrintOperationExport
  * libdocument: Add function to sniff MIME type from FD
  * previewer: Try sniffing MIME type from FD

  [ andreastedile ]
  * libview: Open annotation windows when opening the document

  [ Lukas K ]
  * shell: Use tabular figures for zoom level and page numbers

  [ Vasily Galkin ]
  * get_match_offset(): ignore areas with center outside of match

  [ r-value ]
  * Remove incorrect args for i18n.merge_file

  [ Alex Xu (Hello71) ]
  * build: stop checking for execinfo.h

  [ MohammadSaleh Kamyab ]
  * Update Persian translation

  [ Ícar N.S ]
  * Fix translator-credits to render properly for Catalan

  [ Leo Vivier ]
  * Add binding for win.dual-odd-left
  * Add binding in help-overlay for win.dual-odd-left

  [ Ngọc Quân Trần ]
  * Update Vietnamese translation
  * Update Vietnamese translation
  * Update Vietnamese translation
  * Update Vietnamese translation

  [ Enrico Nicoletto ]
  * Update Brazilian Portuguese translation
  * Update Brazilian Portuguese translation

  [ Rodrigo Lledó ]
  * Update Spanish translation

  [ Claude Paroz ]
  * Updated French translation
  * Updated French help translations
  * Updated French translation
  * Updated French help translation

  [ Zander Brown ]
  * Update British English translation
  * Update British English translation

  [ Michaël B ]
  * libview: Open new annotation window only for text annotation

  [ Burhan KELEŞ ]
  * Update Turkish translation

  [ Alexey Rubtsov ]
  * Update Russian translation
  * Update Russian translation

  [ Tom Schoonjans ]
  * ev-document-factory: fix get_backend_info_for_mime_type for macOS and Windows
  * shared_module: use so suffix on macOS
  * shared_module: use so suffix on macOS
  * ev-application: fix compilation error when DBus is disabled
  * ev-application: fix compilation error when DBus is disabled

  [ vanadiae ]
  * build: add usual meson build directory to gitignore
  * libview: use annotation color for the close button
  * flatpak: don't build user help as slow and not needed for development
  * meson: set license to GPLv2+ as it's the one for the license notices
  * Add editorconfig file to keep style consistency
  * libview: make contrast functions available in all libview/
  * libdocument: Replace deprecated GTime by GDateTime
  * backend-pdf: add format attribute to stop warning on string literal
  * backend-pdf: use SaveToBufferData only with "struct" before
  * backend-pdf: make function static as only used in this file
  * backend-pdf: simplify metadata tags getters

  [ Alphonse Daudet Chokossa Hemadeu ]
  * shell: Show filename in recent view when title has only spaces

  [ Jose Santos ]
  * shell: Adding padding to improve readability

  [ Julia Dronova ]
  * Update Russian translation

  [ Mpho Jele ]
  * evince.desktop: Add new-window desktop action

  [ Patrick ]
  * flatpak: Require Flatpak >= 0.11.6

  [ Berteaux ]
  * Add access to pulseaudio sound server to flatpak.

  [ Raghuveer Kasaraneni ]
  * libview: dual page option is ignored for single page documents

  [ Cheng-Chia Tseng ]
  * Update Chinese (Taiwan) translation
  * Update Chinese (Taiwan) translation
  * Update Chinese (Taiwan) translation

  [ Chris Mayo ]
  * previewer: Fix build regression when gtk_unix_print is disabled

  [ Kalev Lember ]
  * Avoid changing soname

  [ Hannie Dumoleyn ]
  * Update Dutch translation

  [ Mario Blättermann ]
  * Update German translation
  * Update German translation
  * Update German translation
  * Update German translation
  * Update German translation
  * Update German translation
  * Update German translation
  * Update German translation
  * Update German translation
  * Update German translation

  [ Мирослав Николић ]
  * Update Serbian translation

  [ Christopher Davis ]
  * css: Use theme bg color for content view
  * shell: Use HdyApplicationWindow
  * window: Adjust reorder index for message area
  * window: Remove fullscreen overlay
  * window: hide close button when fullscreened
  * window: Don't show close button on searchbar

  [ Andrew Mayorov ]
  * libview: forgo setting device offset on page surfaces
  * libview: forgo setting device offset on page surfaces

  [ Mike Vastola ]
  * libdocument: Fix parameter type in gtk-doc
  * libdocument: Stop trusting phsyical dimensions from monitors
  * libdocument: Fix parameter type in gtk-doc
  * libdocument: Stop trusting phsyical dimensions from monitors

  [ Vincent Torri ]
  * Windows: fix compilation, CLOEXEC does not exist
  * windows: build needs shlwapi
  * Windows: open() andal. need io.h

  [ Casey Jao ]
  * backend: fix swapped y-coordinates when adding annotations
  * view: Fix "can-have-popup" prop when creating markup annotations
  * Update Poppler to 0.88.0
  * Update Poppler to 0.88.0
  * shell: Use GtkFileChooserNative for opening and saving files.
  * shell: Check "page-changed" in EvSidebarBookmarks
  * Make "Open Containing Folder" work in flatpak
  * history: Move some responsibilities out of EvHistory.
  * history: Record links in history when activating bookmarks
  * history: Add links when jumping to first or last page.
  * history: Record current page when going back in history
  * shell: Mark the document title when modified
  * shell: Track document modified status
  * shell: Make Esc cancel any annotation in progress
  * shell: Make Esc cancel any annotation in progress

  [ Santurysim ]
  * Shell: Unescape tooltip URI in Recent Documents view
  * Shell: Unescape tooltip URI in Recent Documents view

  [ Jonas Danielsson ]
  * print: Add print setting to draw borders

  [ scootergrisen ]
  * help Add danish screenshots: annotations-nav-to-page.png, list-add-tabs.png, reverse-collate.png, search-not-found.png
  * Remove trailing spaces
  * help: Sync help against the text in the print dialog
  * help: Make order of keys consistent.
  * help: Sync help against menu

  [ Antonio Eletto ]
  * shell: check for file changes when reopening a PDF

  [ Gil Forcada ]
  * Update Catalan translation
  * Update Catalan translation
  * Update Catalan translation

  [ Christian Kirbach ]
  * Update German translation
  * Update German translation
  * Help: Update German screen-shots
  * Update German translation
  * Update German translation
  * Update German translation
  * Update German translation

  [ Cyrille Médard de Chardon ]
  * Updated bug list url

  [ Chris Lamb ]
  * Make the build reproducible

  [ herypt ]
  * shell: Make F10 toggle the main menu

  [ Marco Trevisan (Treviño) ]
  * New upstream version 3.38.0
  * Update upstream source from tag 'upstream/3.38.0'
  * New upstream release
  * debian/patches: Drop (applied upstream)
  * debian/libevdocument3-4.symbols: Update symbols
  * Update changelog
  * Upload to unstable

  [ Juliano Camargo ]
  * Update Portuguese translation

  [ David C. Sterratt ]
  * dvi: Fix some math fonts when using virtual fonts
  * dvi: Minus sign doesn't appear with mathdesign fonts

  [ Julien Humbert ]
  * Update French translation

  [ Thibault Martin ]
  * Update French translation

  [ Felix Yan ]
  * Correct a typo in meson.build

  [ Jordan Petridis ]
  * Flatpak: Bundle meson
  * Revert "Flatpak: Bundle meson"
  * ci: remove deprecated jobs

  [ Pranali Deshmukh ]
  * help: Updated annotation navigation page
  * Updated Contribution Guidelines
  * help: Link to the GNOME Desktop help for two print pages

  [ Henry Gebhardt ]
  * build: Allow building with gettext >= 0.20 with autotools
  * libview: Adjust preview size and contents' position

  [ Juanjo Marín ]
  * backend: Add support for xmpRights:UsageTerms in PDF

  [ Christian Hergert ]
  * cut-n-paste: filemanager: create proxy synchronously

  [ Caolán McNamara ]
  * data: Add man pages for evince-previewer and evince-thumbnailer

  [ Marc Vinyals ]
  * libview: Increase page duration resolution

  [ Ken VanDine ]
  * packaging: Add snap packaging
  * snap: Updated to use core18 and newer GNOME platform
  * snap: Updated to build with meson
  * snap: Updated to build with meson
  * snap: Updated to use core18 and newer GNOME platform
  * snap: Updated to build with meson
  * snap: set grade to stable
  * snap: Change grade
  * snap: updated to use latest snapcraft extension. Fixes #1426
  * snap: Don't specify candidate channel for the build snap
  * snap: updated to use latest snapcraft extension. Fixes #1426
  * snap: Don't specify candidate channel for the build snap

  [ Iñigo Martínez ]
  * libview: Remove EvDocumentModel get type function declaration
  * build: Port to Meson build system
  * build: Replace autogen.sh script
  * build: Migrate from Intltool to Gettext
  * meson: Use absolute paths instead of relative paths
  * meson: Print systemd unit installation status
  * meson: Don't reference systemd service
  * meson: Fix GtkDoc documentation generation
  * build: Remove autotools

  [ Ilario Gelmetti ]
  * shell: check type of window/sidebar objects
  * shell: check type of window/sidebar objects

  [ Matthew Leeds ]
  * libdocument: Ignore deprecation warnings in headers

  [ Sébastien Bacher ]
  * snap: use removable-media for access to USB drives

  [ Laurent Bigonville ]
  * New upstream version 3.36.0
  * Update upstream source from tag 'upstream/3.36.0'
  * New upstream release
  * debian/control.in: Bump Standards-Version to 4.5.0 (no further changes)
  * Move evinced executable to /usr/libexec
  * debian/control.in: Add some -doc to the build-dependencies so the links between documentation are properly resolved
  * Release to unstable

  [ Jor Teron ]
  * Add Karbi translation
  * Update Karbi translation
  * Update Karbi translation

  [ Daniel Korostil ]
  * Update Ukrainian translation

  [ Chao-Hsiung Liao ]
  * Update Chinese (Taiwan) translation

  [ Carmen Bianca BAKKER ]
  * Update Esperanto translation
  * Update Esperanto translation

  [ Jason Crain ]
  * Fix overflow checks in tiff backend
  * Remove unused configure check for cairo_format_stride_for_width
  * properties: Fix dialog extending past edge of screen
  * print-operation: Fix orientation of auto-rotate option
  * shell: Use display and edit name for filename
  * libmisc: Emit "updated" signal at end of search
  * shell: Disconnect bookmarks signal on toolbar dispose
  * libview: Reset `pressed_button` when starting Drag and Drop
  * libview: Set minimum for Page Forward/Backward scrolling
  * flatpak: Add dependency on OpenJPEG
  * djvu: Ignore text regions that are missing text
  * build: fix meson build when ps and dvi are disabled
  * zoom-action: Respond to icon touch events
  * zoom-action: Respond to icon touch events
  * libview: Handle adjustment change during drag event
  * libview: Handle adjustment change during drag event
  * debian/apparmor-profile: Allow Illustrator .ai files
  * tiff: Handle failure from TIFFReadRGBAImageOriented
  * shell: prevent multiple fullscreen toolbar timeouts
  * ev-page-action-widget: disconnect notify::document signal in finalize
  * EvPresentationView: don't start render job until realized
  * shell: remember unmaximized window size
  * sidebar links: fix popup
  * djvu: casefold search text in case insensitive search
  * build: Bump required glib version to 2.38.0
  *  Remove use of deprecated g_type_class_add_private function
  * flatpak: Update poppler to 0.79.0
  * flatpak: Update libgxps to version 0.3.1
  * flatpak: remove openjpeg module
  * flatpak: remove enchant2 module
  * flatpak: Disable unnecessary poppler options
  * flatpak: Use https for poppler-data url
  * flatpak: disable evince's thumbnailer
  * flatpak: disable unnecessary libgxps files
  * flatpak: add gnome-desktop dependency
  * view: ignore higher mouse buttons on links
  * libview: don't enable popup actions on page change
  * Document presentation mode shortcuts
  * libdocument: deprecate ev_document_misc_get_screen_dpi()
  * ev-view.c: keep cursor visible when changing pages
  * libdocument: remove _ev_g_mkdtemp function
  * ev-view-presentation: remove deprecated GdkScreen functions
  * ev-view-presentation: Don't move goto window offscreen
  * ev-view-presentation: set goto window's parent
  * Remove unused variables and functions
  * ev-document-misc: Stop using GdkDeviceManager
  * properties: Update libnautilus-extension includes
  * Remove gtk_menu_popup() calls
  * ev-sidebar-annotations: Remove GTK < 3.22 popup code
  * ev-job-scheduler: Fix running_job volatile type
  * Remove shell/ev-bookmark-action.*
  * ev-annotation: fix rgba property id

  [ Niels De Graef ]
  * ev-view: Lazily create annotation windows

  [ Kris Jurka ]
  * Implement SaveAs named action.

  [ Umarzuki Bin Mochlis Moktar ]
  * Update Malay translation

  [ Yi-Jyun Pan ]
  * Update Chinese (Taiwan) translation
  * Update Chinese (Taiwan) translation
  * Update Chinese (Taiwan) translation
  * Update Chinese (Taiwan) translation

  [ Dz Chen ]
  * Update Chinese (China) translation

  [ Evangelos Rigas ]
  * pdf:Add support for PDF/X and additional xmp metadata
  * [pdf] Add support for xmp metadata outside x:xmpmeta element
  * pdf: Show XMP data if newer than modification date

  [ Abderrahim Kitouni ]
  * flatpak: disable introspection and gtk-doc
  * ev-view: follow the text direction for laying out pages in dual mode
  * ev-view: Make document direction independent of UI direction

  [ Martin Pieuchot ]
  * Make ensure_rectangle_is_visible() a private function.
  * Implement ATK's scrollSubstringTo() and scrollSubstringToPoint().

  [ Stas Solovey ]
  * Update Russian translation
  * Update Russian translation
  * Update Russian translation
  * Update Russian translation
  * Update Russian translation
  * Update Russian translation

  [ Ryuta Fujii ]
  * Update Japanese translation
  * Update Japanese translation
  * Update Japanese translation
  * Update Japanese translation
  * Update Japanese translation
  * Update Japanese translation
  * Update Japanese translation
  * Update Japanese translation

  [ Samuel Thibault ]
  * ev-page-accessible: Fix erroneous cast
  * ev-view-accessible: Initialize private fields

  [ Roger ]
  * Fix logo in README and add flatpak button

  [ Ih0rko ]
  * i18n: Fix typo in Ukrainian translation for Download

  [ Mika Väinölä ]
  * Add release information to AppData

  [ Heather Ellsworth ]
  * snap: Update yaml to use GNOME extensions
  * Fix typo

  [ Gábor Kelemen ]
  * Update Hungarian translation
  * Update Hungarian translation

  [ Trần Ngọc Quân ]
  * Updated Vietnamese translation
  * Updated Vietnamese translation
  * Updated Vietnamese translation

  [ Felipe Borges ]
  * attachments: Save attachments in a temporary directory
  * shell: Use "user-bookmarks" instead of "bookmark-new"
  * shell: Add "s" key shortcut to add text annotation
  * shell: Add <Ctrl>H shortcut to add highlight annotations
  * desktop: Include "evince" in .desktop keywords

  [ Casey ]
  * Schedule the window destroy in case of events waiting

  [ Veerasamy Sevagen ]
  * evince-menus-ui: Removing ellipsis property.

  [ Dylan McCall ]
  * libdocument: Add transfer annotation for ev_document_get_info

  [ Khaled Hosny ]
  * Update Arabic translation

  [ Marek Cernocky ]
  * Updated Czech translation
  * Updated Czech translation
  * Updated Czech translation
  * Updated Czech translation
  * Updated Czech translation
  * Updated Czech translation
  * Updated Czech translation

  [ Jasper Lievisse Adriaanse ]
  * unbreak build when compiled without dbus

  [ John Beard ]
  * Update en_GB translation typo

  [ Jamie Strandboge ]
  * debian/apparmor-profile.abstraction, apparmor-profile: harden the profile
  * debian/apparmor-profile: Update thumbnailer policy

  [ خالد حسني ]
  * Update Arabic translation
  * Update Arabic translation

  [ Olivier Tilloy ]
  * Allow executing the gio-launch-desktop helper.

  [ Colomban Wendling ]
  * EvView: Fix cursor movement when logical and visual line order differs

  [ Tom Tryfonidis ]
  * Update Greek translation
  * Update Greek translation

  [ Yuras Shumovich ]
  * Update Belarusian translation

  [ FeRD (Frank Dana) ]
  * comics: Use official IANA type for .cbr

  [ gogo ]
  * Update Croatian translation
  * Update Croatian translation
  * Update Croatian translation
  * Update Croatian translation
  * Update Croatian translation

  [ Justin van Steijn ]
  * Update Dutch translation
  * Update Dutch translation

  [ Marcos Lans ]
  * Update Galician translation
  * Update Galician translation

  [ Ricardo Silva Veloso ]
  * Update Brazilian Portuguese translation

  [ José Aliste ]
  * shell: Save correct position and size of window in Metadata
  * Release 3.27.91
  * Add description to the evince.doap and myself as a maintainer.
  * shell: Unbind Ctrl-Left and Ctrl-Right from the scrolledwindow
  * Release 3.27.92
  * libview: Fix Since docstring in new API
  * shell: there is no need for view_menu_text_selection_popup
  * shell: Use ev_window_set_action_enabled more
  * shell: Use selection to populate find bar if available.
  * libdocument: Use a cmp function to compare size of area in ev_mapping list_get
  * pdf: Correctly process rectangles whose points are not in the right order

  [ Mirek Kratochvil ]
  * ev-application.c: add Shift+F5 to presentation mode shortcuts

  [ Hans Ulrich Niedermann ]
  * Mark EV_SIZING_BEST_FIT as deprecated for compiler
  * Properly name comments on HAVE_INTROSPECTION

  [ Juanjo Marin ]
  * Switch the default sizing mode to automatic

  [ Camille Moulin ]
  * shell: Add separator for annotation items in menu

  [ Jonas Hahnfeld ]
  * view: Redraw ev-view-presentation when setting normal and black mode.
  * Add shortcuts for fullscreen and presentation mode
  * shell: Only propagate key press with control on presentation

  [ Oisín ]
  * shell: Add 'toggle continuous' shortcut to help overlay

  [ Yi-Soo An ]
  * shell: Add missed shortcut keys in help overlay

  [ Juan Pablo Ugarte ]
  * EvView: fix transformation functions to document coordinates.

  [ Nick Richards ]
  * Improve appdata and rename assets to app-id
  * Update screenshots to show title

  [ Fernando Herrera ]
  * shell: Show description of attachments in sidebar

  [ Daniel Boles ]
  * zoom-action: Use Popover.popup() to get animation
  * zoom-action: Store priv->popup as a GtkPopover*

  [ Mingcong Bai ]
  * Update Chinese (China) translation
  * Update Chinese (China) translation

  [ Will Hawkins ]
  * libview: Add API to get the selected text
  * libview: Add inline spell check for annotations

  [ Cosimo Cecchi ]
  * view: avoid getting pointer position from vertical scroll callback

  [ Hannes Ovrén ]
  * libview: Make sync-source signal introspectable

  [ Tim Lunn ]
  * New upstream version 3.28.0
  * Update upstream source from tag 'upstream/3.28.0'
  * New upstream release

  [ Jose Aliste ]
  * Release 3.28
  * Cherry pick Release 3.28 commit to master branch

  [ Aman Alam ]
  * Update Punjabi translation

  [ Joe Hansen ]
  * Updated Danish translation

  [ GNOME Translation Robot ]
  * Update Dutch translation
  * Update Scottish Gaelic translation

  [ Hongmin Yang ]
  * Update Korean translation

  [ Isaac F. Ferreira Filho ]
  * Update Brazilian Portuguese translation

 -- Bardia Moshiri <fakeshell@bardia.tech>  Thu, 30 May 2024 01:29:56 -0400

